• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • CryptoCoin.cc

SparkyLinux RSS Feed DistroWatch.com: SparkyLinux

SparkyLinux

Last Update: 2018-06-18 00:41 UTC


SparkyLinux is a lightweight, fast and simple Linux distribution designed for both old and new computers featuring customised Enlightenment and LXDE desktops. It has been built on the "testing" branch of Debian GNU/Linux.

Popularity (hits per day): 12 months: 27 (336), 6 months: 30 (317), 3 months: 27 (348), 4 weeks: 28 (341), 1 week: 42 (225)

Average visitor rating: 8.35/10 from 49 review(s).



SparkyLinux Summary
Distribution SparkyLinux
Home Page https://sparkylinux.org/
Mailing Lists --
User Forums https://sparkylinux.org/forum/
Alternative User Forums
Documentation https://sparkylinux.org/wiki/doku.php
Screenshots https://sparkylinux.org/screenshotsDistroWatch Gallery
Screencasts
Download Mirrors https://sparkylinux.org/download/
Bug Tracker https://sourceforge.net/p/sparkylinux/tickets/
Related Websites  
Reviews 5.x: DistroWatch
3.x: DistroWatchHectic GeekLinuxInsiderNavy ChristianDedoimedoEveryday Linux User
2.x: DistroWatch
Where To Buy OSDisc.com (sponsored link)

Recent Related News and Releases
  Releases, download links and checksums:
 • 2018-05-13: Distribution Release: SparkyLinux 4.8
 • 2018-04-12: Development Release: SparkyLinux 4.8 RC
 • 2018-03-10: Distribution Release: SparkyLinux 5.3
 • 2017-11-19: Distribution Release: SparkyLinux 4.7
 • 2017-09-27: Distribution Release: SparkyLinux 5.1
 • 2017-07-17: Distribution Release: SparkyLinux 5.0
 • 2017-06-22: Distribution Release: SparkyLinux 4.6
 • 2016-12-03: Distribution Release: SparkyLinux 4.5
 • 2016-08-20: Distribution Release: SparkyLinux 4.4
 • 2016-04-29: Distribution Release: SparkyLinux 4.3
 • 2016-03-31: Development Release: SparkyLinux 4.3 Dev 3
 • 2015-12-21: Distribution Release: SparkyLinux 4.2
 • More SparkyLinux releases...

  Headlines:
 •2018-04-07 Sparky reducing number of editions
 •2017-12-12 Sparky runs on a Raspberry Pi
 •2016-11-29 SparkyLinux unveils several changes
 • More SparkyLinux headlines...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view: Major packages only (52) All tracked packages (226)
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.

Linux Media
Linux Mint 18.3$5.95
Ubuntu 18.04 LTS$5.95
Debian 9.4.0$5.95
openSUSE 15.0$5.95
Manjaro 17.1.10$5.95
Fedora 28$5.95
MX Linux 17.1$5.95
USB Flash Drives
Linux Mint 18.3 16GB$14.95
Ubuntu 18.04 LTS 16GB$14.95
Fedora 28 16GB$14.95

Free Shipping on orders over $20
Professional Quality
Click here to visit OSDisc.com now


Advertisement

StickerYou
Create Custom Stickers, Labels, Tattoos and Decals at StickerYou

As a valued partner and proud supporter of DistroWatch, StickerYou is happy to offer a 10% discount on all Custom Stickers, Business Labels, Roll Labels, Vinyl Lettering or Custom Decals. StickerYou is your one-stop shop to make your business stick! Use code DW10 at the checkout page to apply your discount.


Metapress

Metapress | Discover More

Read detailed guides on how to make a website, start a blog, increase traffic and find the best website builders at Metapress.



Feature 5.4 4.8.1 4.5.2 3.5 3.1 2.1 2.0.1 Feature
Release Date 2018-06-11 2018-05-31 2016-12-23 2014-09-06 2013-09-29 2013-03-19 2012-12-18 Release Date
End Of Life               End Of Life
Price (US$) Free Free Free Free Free Free Free Price (US$)
Image Size (MB) 900-3700             Image Size (MB)
Free Download ISO ISO ISO ISO ISO ISO ISO Free Download
Installation Graphical Graphical Graphical Graphical Graphical Graphical Graphical Installation
Default Desktop LXQt LXDE KDE Plasma, LXDE, LXQt, MATE, Xfce Enlightenment, LXDE, Razor-qt LXDE LXDE LXDE Default Desktop
Package Management DEB (APT) DEB (APT) DEB (APT) DEB DEB DEB DEB Package Management
Release Model Rolling Fixed Fixed Fixed Fixed Fixed Fixed Release Model
Office Suite LibreOffice LibreOffice LibreOffice LibreOffice GOffice, LibreOffice LibreOffice -- Office Suite
Processor Architecture i686, x86_64 i686, x86_64 i586, x86_64 i486, x86_64 i486, x86_64 i486, x86_64 i486 Processor Architecture
Init Software systemd systemd systemd systemd SysV SysV SysV Init Software
Journaled File Systems               Journaled File Systems
Multilingual de, en, fr, pl de, en, fr, pl de, en, fr, pl de, en, fr, pl de, en, fr, pl en en Multilingual
Asian Language Support -- -- -- -- -- -- -- Asian Language Support
Full Package List 5.4 4.8.1 4.5.2 3.5 3.1 2.1 2.0.1 Full Package List

Full Package List:   SparkyLinux 5.0
  Number of packages: 2,017 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  acl 2.2.52-3+b1
  •  acpi 1.7-1+b1
  •  acpid 1:2.0.28-1+b1
  •  acpi-fakekey 0.142-8+b1
  •  acpi-support 0.142-8
  •  acpi-support-base 0.142-8
  •  adduser 3.115
  •  adwaita-icon-theme 3.24.0-1
  •  aglfn 1.7-3
  •  alsa-base 1.0.27+1
  •  alsa-oss 1.0.28-1
  •  alsa-utils 1.1.3-1
  •  amd64-microcode 3.20160316.3
  •  anacron 2.3-24
  •  apt 1.5~beta1
  •  aptitude 0.8.8-1
  •  aptitude-common 0.8.8-1
  •  apt-listchanges 3.10
  •  apt-show-versions 0.22.7
  •  apt-transport-https 1.5~beta1
  •  apt-utils 1.5~beta1
  •  apt-xapian-index 0.49
  •  aria2 1.32.0-1
  •  arj 3.10.22-15
  •  aspell 0.60.7~20110707-3+b2
  •  aspell-en 2017.01.22-0-0.1
  •  at 3.1.20-3
  •  atmel-firmware 1.3-4
  •  at-spi2-core 2.24.1-1
  •  audacious 1:3.8.2-dmo1
  •  audacious-plugins:amd64 1:3.8.2-dmo1
  •  audacious-plugins-data 1:3.8.2-dmo1
  •  autoconf 2.69-10
  •  automake 1:1.15.1-2
  •  autopoint 0.19.8.1-2
  •  autotools-dev 20161112.1
  •  avahi-autoipd 0.6.32-2
  •  avahi-daemon 0.6.32-2
  •  b43-fwcutter 1:019-3
  •  base-files 10~sparky1
  •  base-passwd 3.5.43
  •  bash 4.4-5
  •  bash-completion 1:2.1-4.3
  •  bc 1.06.95-9+b3
  •  bind9-host 1:9.10.3.dfsg.P4-12.3
  •  binutils 2.28-6
  •  bison 2:3.0.4.dfsg-1+b1
  •  blueman 2.0.4-1
  •  bluetooth 5.45-1
  •  bluez 5.45-1
  •  bluez-cups 5.45-1
  •  bluez-firmware 1.2-3
  •  bluez-obexd 5.45-1
  •  broadcom-sta-common 6.30.223.271-7
  •  broadcom-sta-source 6.30.223.271-7
  •  browser-plugin-vlc 2.0.6-4
  •  bsd-mailx 8.1.2-0.20160123cvs-4
  •  bsdmainutils 9.0.12+nmu1
  •  bsdutils 1:2.29.2-1
  •  build-essential 12.3
  •  busybox 1:1.22.0-19+b3
  •  bzip2 1.0.6-8.1
  •  ca-certificates 20161130+nmu1
  •  ca-certificates-java 20170531+nmu1
  •  calamares 3.1.1-sparky6-1
  •  calendar-google-provider 1:52.2.1-4
  •  camorama 0.19-5+b1
  •  cifs-utils 2:6.7-1
  •  clementine 1.3.1+git276-g3485bbe43+dfsg-1
  •  coinor-libcbc3 2.8.12-1+b2
  •  coinor-libcgl1 0.58.9-1+b1
  •  coinor-libclp1 1.15.10-3+b1
  •  coinor-libcoinmp1v5:amd64 1.7.6+dfsg1-2
  •  coinor-libcoinutils3v5 2.9.15-4
  •  coinor-libosi1v5 0.106.9-2+b1
  •  colord 1.3.3-2
  •  colord-data 1.3.3-2
  •  console-data 2:1.12-5
  •  consolekit 0.4.6-6
  •  console-setup 1.166
  •  console-setup-linux 1.166
  •  coreutils 8.26-3
  •  cpio 2.11+dfsg-6
  •  cpp 4:6.3.0-4d1
  •  cpp-6 6.4.0-1
  •  crda 3.18-1
  •  cron 3.0pl1-128+b1
  •  cryptsetup 2:1.7.3-4
  •  cryptsetup-bin 2:1.7.3-4
  •  cups 2.2.4-1
  •  cups-browsed 1.14.1-1
  •  cups-client 2.2.4-1
  •  cups-common 2.2.4-1
  •  cups-core-drivers 2.2.4-1
  •  cups-daemon 2.2.4-1
  •  cups-filters 1.14.1-1
  •  cups-filters-core-drivers 1.14.1-1
  •  cups-ipp-utils 2.2.4-1
  •  cups-pk-helper 0.2.6-1+b1
  •  cups-ppdc 2.2.4-1
  •  cups-server-common 2.2.4-1
  •  curl 7.52.1-5
  •  dash 0.5.8-2.4
  •  db5.1-util 5.1.29-9
  •  dbus 1.10.20-1
  •  dbus-x11 1.10.20-1
  •  dc 1.06.95-9+b3
  •  dconf-gsettings-backend:amd64 0.26.0-2+b1
  •  dconf-service 0.26.0-2+b1
  •  dctrl-tools 2.24-2+b1
  •  ddm 2.4.1
  •  debconf 1.5.62
  •  debconf-i18n 1.5.62
  •  debhelper 10.2.5
  •  debian-archive-keyring 2017.5
  •  debian-faq 8.1
  •  debianutils 4.8.1.1
  •  deb-multimedia-keyring 2016.8.1
  •  debugedit 4.12.0.2+dfsg1-2+b1
  •  default-java-plugin 2:1.8-59
  •  default-jre 2:1.8-59
  •  default-jre-headless 2:1.8-59
  •  desktop-base 9.0.5
  •  desktop-file-utils 0.23-1
  •  dh-autoreconf 14
  •  dhcpcd 1:3.2.3-11
  •  dh-python 2.20170125
  •  dh-strip-nondeterminism 0.035-2
  •  dialog 1.3-20160828-2
  •  dictionaries-common 1.27.2
  •  diffstat 1.61-1+b1
  •  diffutils 1:3.5-3
  •  dirmngr 2.1.18-8
  •  discover 2.1.2-7.1
  •  discover-data 2.2013.01.11
  •  disk-manager 1.1.1-2
  •  distro-info-data 0.36
  •  dkms 2.3-3
  •  dmidecode 3.1-1
  •  dmsetup 2:1.02.137-2+b1
  •  dnsmasq-base 2.77-2
  •  dns-root-data 2017041102
  •  dnsutils 1:9.10.3.dfsg.P4-12.3
  •  docbook-xml 4.5-8
  •  doc-debian 6.4
  •  dosfstools 4.1-1
  •  dpkg 1.18.24
  •  dpkg-dev 1.18.24
  •  e2fslibs:amd64 1.43.4-2
  •  e2fsprogs 1.43.4-2
  •  ecryptfs-utils 111-4
  •  eject 2.1.5+deb1+cvs20081104-13.2
  •  emacsen-common 2.0.8
  •  enchant 1.6.0-11+b2
  •  ethtool 1:4.8-1+b1
  •  evince 3.22.1-3
  •  evince-common 3.22.1-3
  •  exfat-fuse 1.2.7-1
  •  exfat-utils 1.2.7-1
  •  exim4 4.89-3
  •  exim4-base 4.89-3
  •  exim4-config 4.89-3
  •  exim4-daemon-light 4.89-3
  •  exo-utils 0.10.7-1
  •  extlinux 3:6.03+dfsg-14.1
  •  fakeroot 1.21-3.1
  •  ffmpeg 10:3.3.2-dmo3
  •  file 1:5.30-1
  •  findutils 4.6.0+git+20170606-3
  •  firefox-esr 52.2.0esr-2
  •  firmware-amd-graphics 20161130-3
  •  firmware-atheros 20161130-3
  •  firmware-b43-installer 1:019-3
  •  firmware-b43legacy-installer 1:019-3
  •  firmware-bnx2 20161130-3
  •  firmware-bnx2x 20161130-3
  •  firmware-brcm80211 20161130-3
  •  firmware-crystalhd 0.0~git20120110.fdd2f19-1
  •  firmware-intelwimax 20161130-3
  •  firmware-ipw2x00 20161130-3
  •  firmware-ivtv 20161130-3
  •  firmware-iwlwifi 20161130-3
  •  firmware-libertas 20161130-3
  •  firmware-linux 20161130-3
  •  firmware-linux-free 3.4
  •  firmware-linux-nonfree 20161130-3
  •  firmware-misc-nonfree 20161130-3
  •  firmware-myricom 20161130-3
  •  firmware-netxen 20161130-3
  •  firmware-qlogic 20161130-3
  •  firmware-realtek 20161130-3
  •  firmware-ti-connectivity 20161130-3
  •  firmware-zd1211 1:1.5-4
  •  flex 2.6.1-1.3
  •  florence 0.6.3-1+b2
  •  fontconfig 2.12.3-0.2
  •  fontconfig-config 2.12.3-0.2
  •  fonts-crosextra-caladea 20130214-1
  •  fonts-crosextra-carlito 20130920-1
  •  fonts-dejavu 2.37-1
  •  fonts-dejavu-core 2.37-1
  •  fonts-dejavu-extra 2.37-1
  •  fonts-droid-fallback 1:6.0.1r16-1.1
  •  fonts-freefont-ttf 20120503-6
  •  fonts-liberation 1:1.07.4-2
  •  fonts-linuxlibertine 5.3.0-2
  •  fonts-lyx 2.2.3-1
  •  fonts-noto-mono 20161116-1
  •  fonts-opensymbol 2:102.7+LibO5.2.7-1
  •  fonts-sil-gentium 20081126:1.03-1
  •  fonts-sil-gentium-basic 1.1-7
  •  fonts-stix 1.1.1-4
  •  foomatic-db-compressed-ppds 20161201-1
  •  foomatic-db-engine 4.0.12-2+b1
  •  freepats 20060219-1
  •  ftp 0.17-34
  •  fuse 2.9.7-1
  •  fuse2fs 1.43.4-2
  •  g++ 4:6.3.0-4d1
  •  g++-6 6.4.0-1
  •  galculator 2.1.4-1+b1
  •  gawk 1:4.1.4+dfsg-1
  •  gcc 4:6.3.0-4d1
  •  gcc-6 6.4.0-1
  •  gcc-6-base:amd64 6.4.0-1
  •  gcc-6-base:i386 6.4.0-1
  •  gcc-7-base:amd64 7.1.0-9
  •  gcc-7-base:i386 7.1.0-9
  •  gconf2 3.2.6-4+b1
  •  gconf2-common 3.2.6-4
  •  gconf-service 3.2.6-4+b1
  •  gcr 3.20.0-5.1
  •  gdebi 0.9.5.7+nmu1
  •  gdebi-core 0.9.5.7+nmu1
  •  gdisk 1.0.1-1
  •  geoclue-2.0 2.4.5-1
  •  geoip-database-contrib 1.19
  •  gettext 0.19.8.1-2+b1
  •  gettext-base 0.19.8.1-2+b1
  •  gexec 0.4-2
  •  ghostscript 9.21~dfsg-1
  •  giblib1:amd64 1.2.4-11
  •  gir1.2-appindicator3-0.1:amd64 0.4.92-4
  •  gir1.2-atk-1.0:amd64 2.22.0-1
  •  gir1.2-freedesktop:amd64 1.50.0-1+b1
  •  gir1.2-gdkpixbuf-2.0:amd64 2.36.5-2
  •  gir1.2-glib-2.0:amd64 1.50.0-1+b1
  •  gir1.2-gmenu-3.0 3.13.3-9
  •  gir1.2-gnomekeyring-1.0 3.12.0-1+b2
  •  gir1.2-gst-plugins-base-1.0 1.12.1-1
  •  gir1.2-gstreamer-1.0 1.12.1-2
  •  gir1.2-gtk-3.0:amd64 3.22.16-1
  •  gir1.2-javascriptcoregtk-3.0:amd64 2.4.11-3
  •  gir1.2-javascriptcoregtk-4.0:amd64 2.16.5-1
  •  gir1.2-keybinder-3.0 0.3.1-1
  •  gir1.2-notify-0.7:amd64 0.7.7-2
  •  gir1.2-packagekitglib-1.0 1.1.5-2
  •  gir1.2-pango-1.0:amd64 1.40.6-1
  •  gir1.2-polkit-1.0 0.105-18
  •  gir1.2-soup-2.4:amd64 2.56.0-2
  •  gir1.2-vte-2.91:amd64 0.46.2-1
  •  gir1.2-webkit2-4.0:amd64 2.16.5-1
  •  gir1.2-webkit-3.0:amd64 2.4.11-3
  •  gksu 2.0.2-9+b1
  •  glib-networking:amd64 2.50.0-1+b1
  •  glib-networking-common 2.50.0-1
  •  glib-networking-services 2.50.0-1+b1
  •  gnome-accessibility-themes 3.22.3-1
  •  gnome-desktop3-data 3.22.2-1
  •  gnome-icon-theme 3.12.0-2
  •  gnome-icon-theme-symbolic 3.12.0-2
  •  gnome-keyring 3.20.0-3
  •  gnome-menus 3.13.3-9
  •  gnome-mime-data 2.18.0-1
  •  gnome-themes-standard:amd64 3.22.3-1
  •  gnome-themes-standard-data 3.22.3-1
  •  gnupg 2.1.18-8
  •  gnupg2 2.1.18-8
  •  gnupg-agent 2.1.18-8
  •  gnuplot 5.0.5+dfsg1-7
  •  gnuplot-data 5.0.5+dfsg1-7
  •  gnuplot-qt 5.0.5+dfsg1-7
  •  gparted 0.25.0-1+b1
  •  gpgv 2.1.18-8
  •  gpicview 0.2.5-2+b1
  •  gpointing-device-settings 1.6.0~git20150314.de7fe9e7-1
  •  grep 2.27-2
  •  groff 1.22.3-9
  •  groff-base 1.22.3-9
  •  grub2-common 2.02-2
  •  grub-common 2.02-2
  •  grub-pc 2.02-2
  •  grub-pc-bin 2.02-2
  •  gsettings-desktop-schemas 3.22.0-1
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.3
  •  gstreamer1.0-alsa:amd64 1.12.1-1
  •  gstreamer1.0-crystalhd 1:0.0~git20110715.fdd2f19-12
  •  gstreamer1.0-fluendo-mp3:amd64 0.10.32.debian-1
  •  gstreamer1.0-libav:amd64 1:1.12.1-dmo1
  •  gstreamer1.0-nice:amd64 0.1.13-2
  •  gstreamer1.0-plugins-bad:amd64 1:1.12.1-dmo1
  •  gstreamer1.0-plugins-base:amd64 1.12.1-1
  •  gstreamer1.0-plugins-good:amd64 1.12.1-1
  •  gstreamer1.0-plugins-ugly:amd64 1:1.12.1-dmo2
  •  gstreamer1.0-pulseaudio:amd64 1.12.1-1
  •  gstreamer1.0-tools 1.12.1-2
  •  gstreamer1.0-x:amd64 1.12.1-1
  •  gtk2-engines:amd64 1:2.20.2-3
  •  gtk2-engines-pixbuf:amd64 2.24.31-2
  •  gtk2-engines-xfce 3.2.0-2
  •  gtk3-engines-xfce 3.2.0-2
  •  gtk-recordmydesktop 0.3.8-4.1
  •  gtk-update-icon-cache 3.22.16-1
  •  gufw 17.04.1-1.1
  •  gvfs:amd64 1.30.4-1+b1
  •  gvfs-backends 1.30.4-1+b1
  •  gvfs-bin 1.30.4-1+b1
  •  gvfs-common 1.30.4-1
  •  gvfs-daemons 1.30.4-1+b1
  •  gvfs-fuse 1.30.4-1+b1
  •  gvfs-libs:amd64 1.30.4-1+b1
  •  gzip 1.6-5+b1
  •  hardinfo 0.5.1-1.5+b3
  •  hdparm 9.51+ds-1
  •  hexchat 2.12.4-3
  •  hexchat-common 2.12.4-3
  •  hexchat-perl 2.12.4-3
  •  hexchat-plugins 2.12.4-3
  •  hexchat-python3 2.12.4-3
  •  hicolor-icon-theme 0.15-1
  •  host 1:9.10.3.dfsg.P4-12.3
  •  hostname 3.18+b1
  •  hplip 3.17.6+repack0-2
  •  hplip-data 3.17.6+repack0-2
  •  hwdata 0.290-1
  •  i965-va-driver:amd64 1.8.3-1
  •  iamerican 3.4.00-5
  •  ibritish 3.4.00-5
  •  icedtea-8-plugin:amd64 1.6.2-3.1
  •  icedtea-netx:amd64 1.6.2-3.1
  •  icedtea-netx-common 1.6.2-3.1
  •  icedtea-plugin 1.6.2-3.1
  •  ienglish-common 3.4.00-5
  •  ifplugd 0.28-19.2+b1
  •  ifupdown 0.8.19
  •  iio-sensor-proxy 2.0-4
  •  imagemagick-6-common 8:6.9.7.4+dfsg-11
  •  imagemagick-6.q16 8:6.9.7.4+dfsg-11
  •  imagemagick 8:6.9.7.4+dfsg-11
  •  info 6.4.0.dfsg.1-2
  •  init 1.48
  •  initramfs-tools 0.130
  •  initramfs-tools-core 0.130
  •  initscripts 2.88dsf-59.9
  •  init-system-helpers 1.48
  •  insserv 1.14.0-5.4+b1
  •  installation-report 2.63
  •  install-info 6.4.0.dfsg.1-2
  •  intel-microcode 3.20170707.1
  •  intltool-debian 0.35.0+20060710.4
  •  iproute2 4.9.0-1
  •  iptables 1.6.1-2
  •  iputils-arping 3:20161105-1
  •  iputils-ping 3:20161105-1
  •  irqbalance 1.1.0-2.3
  •  isc-dhcp-client 4.3.5-3
  •  isc-dhcp-common 4.3.5-3
  •  isight-firmware-tools 1.6-2+b2
  •  iso-codes 3.75-1
  •  isoquery 3.2.1-2
  •  ispell 3.4.00-5
  •  iucode-tool 2.1.2-2
  •  iw 4.9-0.1
  •  java-common 0.59
  •  javascript-common 11
  •  kbd 2.0.3-2+b1
  •  keyboard-configuration 1.166
  •  keyutils 1.5.9-9
  •  kio 5.28.0-2
  •  klibc-utils 2.0.4-9
  •  kmod 24-1
  •  krb5-locales 1.15-1
  •  lame 1:3.99.5-dmo6
  •  laptop-detect 0.15
  •  leafpad 0.8.18.1-5
  •  less 481-2.1
  •  lib32bz2-1.0 1.0.6-5
  •  lib32gcc1 1:7.1.0-9
  •  lib32ncurses5 6.0+20170708-1
  •  lib32stdc++6 7.1.0-9
  •  lib32tinfo5 6.0+20170708-1
  •  lib32z1 1:1.2.8.dfsg-5
  •  liba52-0.7.4:amd64 0.7.4-19
  •  libaa1:amd64 1.4p5-44+b1
  •  libaacs0:amd64 0.9.0-dmo1
  •  libabw-0.1-1:amd64 0.1.1-4
  •  libacl1:amd64 2.2.52-3+b1
  •  libaio1:amd64 0.3.110-3
  •  libalgorithm-diff-perl 1.19.03-1
  •  libalgorithm-diff-xs-perl 0.04-4+b2
  •  libalgorithm-merge-perl 0.08-3
  •  libapparmor1:amd64 2.11.0-6
  •  libappindicator1:amd64 0.4.92-4
  •  libappindicator3-1:amd64 0.4.92-4
  •  libapr1:amd64 1.5.2-5
  •  libaprutil1:amd64 1.5.4-3
  •  libapt-inst2.0:amd64 1.5~beta1
  •  libapt-pkg5.0:amd64 1.5~beta1
  •  libapt-pkg-perl 0.1.32
  •  libarchive13:amd64 3.2.2-2
  •  libarchive-zip-perl 1.59-1
  •  libart-2.0-2:amd64 2.3.21-2
  •  libasan3:amd64 6.4.0-1
  •  libasn1-8-heimdal:amd64 7.1.0+dfsg-13
  •  libasound2:amd64 1.1.3-5
  •  libasound2-data 1.1.3-5
  •  libasound2-plugins:amd64 1:1.1.4-dmo1
  •  libaspell15:amd64 0.60.7~20110707-3+b2
  •  libasprintf0v5:amd64 0.19.8.1-2+b1
  •  libasprintf-dev:amd64 0.19.8.1-2+b1
  •  libass9:amd64 2:0.13.7-dmo1
  •  libassuan0:amd64 2.4.3-2
  •  libasyncns0:amd64 0.8-6
  •  libatasmart4:amd64 0.19-4+b1
  •  libatk1.0-0:amd64 2.22.0-1
  •  libatk1.0-data 2.22.0-1
  •  libatk-bridge2.0-0:amd64 2.24.1-1
  •  libatkmm-1.6-1v5:amd64 2.24.2-2
  •  libatk-wrapper-java 0.33.3-13
  •  libatk-wrapper-java-jni:amd64 0.33.3-13
  •  libatm1:amd64 1:2.5.1-2
  •  libatomic1:amd64 7.1.0-9
  •  libatspi2.0-0:amd64 2.24.1-1
  •  libattr1:amd64 1:2.4.47-2+b2
  •  libattr1:i386 1:2.4.47-2+b2
  •  libaudcore4:amd64 1:3.8.2-dmo1
  •  libaudgui4:amd64 1:3.8.2-dmo1
  •  libaudio2:amd64 1.9.4-5+b1
  •  libaudit1:amd64 1:2.7.7-1+b1
  •  libaudit-common 1:2.7.7-1
  •  libaudtag3:amd64 1:3.8.2-dmo1
  •  libauthen-sasl-perl 2.1600-1
  •  libavahi-client3:amd64 0.6.32-2
  •  libavahi-common3:amd64 0.6.32-2
  •  libavahi-common-data:amd64 0.6.32-2
  •  libavahi-core7:amd64 0.6.32-2
  •  libavahi-glib1:amd64 0.6.32-2
  •  libavc1394-0:amd64 0.5.4-4+b1
  •  libavcodec57:amd64 10:3.3.2-dmo3
  •  libavdevice57:amd64 10:3.3.2-dmo3
  •  libavfilter6:amd64 10:3.3.2-dmo3
  •  libavformat57:amd64 10:3.3.2-dmo3
  •  libavresample3:amd64 10:3.3.2-dmo3
  •  libavutil55:amd64 10:3.3.2-dmo3
  •  libbasicusageenvironment0 2:2015.06.09-dmo1
  •  libbasicusageenvironment1 2:2017.04.26-dmo1
  •  libbind9-140:amd64 1:9.10.3.dfsg.P4-12.3
  •  libbison-dev:amd64 2:3.0.4.dfsg-1+b1
  •  libblas3 3.7.1-1
  •  libblas-common 3.7.1-1
  •  libblkid1:amd64 2.29.2-1
  •  libbluetooth3:amd64 5.45-1
  •  libbluray2:amd64 2:1.0.1-dmo1
  •  libbonobo2-0:amd64 2.32.1-3+b1
  •  libbonobo2-common 2.32.1-3
  •  libbonoboui2-0:amd64 2.24.5-4
  •  libbonoboui2-common 2.24.5-4
  •  libboost-chrono1.62.0:amd64 1.62.0+dfsg-4+b1
  •  libboost-date-time1.62.0:amd64 1.62.0+dfsg-4+b1
  •  libboost-filesystem1.62.0:amd64 1.62.0+dfsg-4+b1
  •  libboost-iostreams1.62.0:amd64 1.62.0+dfsg-4+b1
  •  libboost-python1.62.0 1.62.0+dfsg-4+b1
  •  libboost-random1.62.0:amd64 1.62.0+dfsg-4+b1
  •  libboost-regex1.58.0:amd64 1.58.0+dfsg-5.1
  •  libboost-system1.62.0:amd64 1.62.0+dfsg-4+b1
  •  libbs2b0:amd64 3.1.0+dfsg-2.2
  •  libbsd0:amd64 0.8.5-1
  •  libburn4:amd64 1.4.6-1
  •  libbz2-1.0:amd64 1.0.6-8.1
  •  libc6:amd64 2.24-12
  •  libc6-dev:amd64 2.24-12
  •  libc6-i386 2.24-12
  •  libc6:i386 2.24-12
  •  libcaca0:amd64 0.99.beta19-2+b2
  •  libcairo2:amd64 1.14.10-1
  •  libcairo-gobject2:amd64 1.14.10-1
  •  libcairomm-1.0-1v5:amd64 1.12.2-1
  •  libcairo-perl 1.106-2
  •  libcanberra0:amd64 0.30-3
  •  libcanberra-gtk0:amd64 0.30-3
  •  libcanberra-gtk3-0:amd64 0.30-3
  •  libcanberra-gtk3-module:amd64 0.30-3
  •  libcanberra-gtk-module:amd64 0.30-3
  •  libcap2:amd64 1:2.25-1
  •  libcap2-bin 1:2.25-1
  •  libcap-ng0:amd64 0.7.7-3+b1
  •  libc-ares2:amd64 1.13.0-1
  •  libc-bin 2.24-12
  •  libcc1-0:amd64 7.1.0-9
  •  libcddb2 1.3.2-5
  •  libc-dev-bin 2.24-12
  •  libcdio13:amd64 0.83-4.3+b1
  •  libcdio-cdda1:amd64 0.83-4.3+b1
  •  libcdio-paranoia1:amd64 0.83-4.3+b1
  •  libcdparanoia0:amd64 3.10.2+debian-11
  •  libcdr-0.1-1:amd64 0.1.3-3+b1
  •  libcgi-pm-perl 4.35-1
  •  libchromaprint1:amd64 1:1.4.2-dmo1
  •  libcilkrts5:amd64 7.1.0-9
  •  libck-connector0:amd64 0.4.6-6
  •  libc-l10n 2.24-12
  •  libclass-accessor-perl 0.34-1
  •  libclass-isa-perl 0.36-5
  •  libclone-perl 0.38-2+b1
  •  libclucene-contribs1v5:amd64 2.3.3.4+dfsg-1
  •  libclucene-core1v5:amd64 2.3.3.4+dfsg-1
  •  libcmis-0.5-5v5 0.5.1+git20160603-3+b1
  •  libcolamd2.8.0:amd64 1:4.2.1-3
  •  libcolamd2:amd64 1:4.5.5-1
  •  libcolord2:amd64 1.3.3-2
  •  libcolorhug2:amd64 1.3.3-2
  •  libcomerr2:amd64 1.43.4-2
  •  libcroco3:amd64 0.6.12-1
  •  libcrypto++6 5.6.4-8
  •  libcryptsetup4:amd64 2:1.7.3-4
  •  libcrystalhd3:amd64 1:0.0~git20110715.fdd2f19-12
  •  libcue1 1.4.0-1
  •  libcups2:amd64 2.2.4-1
  •  libcupscgi1:amd64 2.2.4-1
  •  libcupsfilters1:amd64 1.14.1-1
  •  libcupsimage2:amd64 2.2.4-1
  •  libcupsmime1:amd64 2.2.4-1
  •  libcupsppdc1:amd64 2.2.4-1
  •  libcurl3:amd64 7.52.1-5
  •  libcurl3-gnutls:amd64 7.52.1-5
  •  libcwidget3v5:amd64 0.5.17-6
  •  libdaemon0:amd64 0.14-6
  •  libdatrie1:amd64 0.2.10-4+b1
  •  libdb5.3:amd64 5.3.28-12+b1
  •  libdbus-1-3:amd64 1.10.20-1
  •  libdbus-glib-1-2:amd64 0.108-2
  •  libdbusmenu-glib4:amd64 12.10.2-2
  •  libdbusmenu-gtk3-4:amd64 12.10.2-2
  •  libdbusmenu-gtk4:amd64 12.10.2-2
  •  libdbusmenu-qt5-2:amd64 0.9.3+16.04.20160218-1
  •  libdc1394-22:amd64 2.2.5-1
  •  libdca0:amd64 0.0.5-dmo2
  •  libdconf1:amd64 0.26.0-2+b1
  •  libdebconfclient0:amd64 0.229
  •  libdevmapper1.02.1:amd64 2:1.02.137-2+b1
  •  libdigest-hmac-perl 1.03+dfsg-1
  •  libdirectfb-1.2-9:amd64 1.2.10.0-9
  •  libdiscover2 2.1.2-7.1
  •  libdjvulibre21:amd64 3.5.27.1-7
  •  libdjvulibre-text 3.5.27.1-7
  •  libdns162:amd64 1:9.10.3.dfsg.P4-12.3
  •  libdns-export162 1:9.10.3.dfsg.P4-12.3
  •  libdouble-conversion1:amd64 2.0.1-4
  •  libdpkg-perl 1.18.24
  •  libdrm2:amd64 2.4.81-2
  •  libdrm-amdgpu1:amd64 2.4.81-2
  •  libdrm-intel1:amd64 2.4.81-2
  •  libdrm-nouveau2:amd64 2.4.81-2
  •  libdrm-radeon1:amd64 2.4.81-2
  •  libdv4:amd64 1.0.0-11
  •  libdvbpsi10:amd64 1:1.3.1-dmo1
  •  libdvdcss2:amd64 1.4.0-dmo1
  •  libdvdnav4:amd64 5.0.3-3
  •  libdvdread4:amd64 5.0.3-2
  •  libdw1:amd64 0.168-1
  •  libebml4v5:amd64 1:1.3.4-dmo1
  •  libe-book-0.1-1:amd64 0.1.2-4
  •  libecryptfs1 111-4
  •  libedit2:amd64 3.1-20170329-1
  •  libegl1-mesa:amd64 13.0.6-1+b2
  •  libegl1-mesa-drivers:amd64 13.0.6-1+b2
  •  libelf1:amd64 0.168-1
  •  libemail-valid-perl 1.202-1
  •  libenchant1c2a:amd64 1.6.0-11+b2
  •  libencode-locale-perl 1.05-1
  •  libeot0:amd64 0.01-4+b1
  •  libepoxy0:amd64 1.3.1-3
  •  libept1.5.0:amd64 1.1+nmu3+b1
  •  libertas-firmware 9.70.7.p0.0-2
  •  libestr0 0.1.10-2
  •  libetonyek-0.1-1:amd64 0.1.6-5
  •  libevdev2:amd64 1.5.6+dfsg-1
  •  libevdocument3-4:amd64 3.22.1-3
  •  libevent-2.0-5:amd64 2.0.21-stable-3
  •  libevview3-3:amd64 3.22.1-3
  •  libexif12:amd64 0.6.21-2+b2
  •  libexiv2-14:amd64 0.25-3.1
  •  libexo-1-0:amd64 0.10.7-1
  •  libexo-common 0.10.7-1
  •  libexo-helpers 0.10.7-1
  •  libexpat1:amd64 2.2.1-3
  •  libexporter-tiny-perl 0.042-1
  •  libexttextcat-2.0-0:amd64 3.4.4-2+b1
  •  libexttextcat-data 3.4.4-2
  •  libfaac0:amd64 1:1.29-dmo1
  •  libfaad2:amd64 2.8.0~cvs20161113-1
  •  libfakeroot:amd64 1.21-3.1
  •  libfam0:amd64 2.7.0-17.2+b1
  •  libfarstream-0.2-5:amd64 0.2.8-2
  •  libfastjson4:amd64 0.99.6-1
  •  libfdisk1:amd64 2.29.2-1
  •  libfdk-aac1:amd64 1:0.1.5-dmo2
  •  libffi6:amd64 3.2.1-6
  •  libffms2-4:amd64 1:2.23-dmo1
  •  libfftw3-double3:amd64 3.3.6p2-1
  •  libfftw3-long3:amd64 3.3.6p2-1
  •  libfftw3-single3:amd64 3.3.6p2-1
  •  libfile-basedir-perl 0.07-1
  •  libfile-copy-recursive-perl 0.38-1
  •  libfile-desktopentry-perl 0.22-1
  •  libfile-fcntllock-perl 0.22-3+b2
  •  libfile-listing-perl 6.04-1
  •  libfile-mimeinfo-perl 0.27-1
  •  libfile-stripnondeterminism-perl 0.035-2
  •  libflac8:amd64 1.3.2-1
  •  libfl-dev:amd64 2.6.1-1.3
  •  libflite1:amd64 2.0.0-release-3+b1
  •  libflorence-1.0-1:amd64 0.6.3-1+b2
  •  libfluidsynth1:amd64 1.1.6-4
  •  libfm4:amd64 1.2.5-1
  •  libfm-data 1.2.5-1
  •  libfm-extra4:amd64 1.2.5-1
  •  libfm-gtk4:amd64 1.2.5-1
  •  libfm-gtk-data 1.2.5-1
  •  libfm-modules:amd64 1.2.5-1
  •  libfm-qt3:amd64 0.11.2-2
  •  libfont-afm-perl 1.20-2
  •  libfontconfig1:amd64 2.12.3-0.2
  •  libfontembed1:amd64 1.14.1-1
  •  libfontenc1:amd64 1:1.1.3-1+b2
  •  libfreehand-0.1-1 0.1.1-2
  •  libfreetype6:amd64 2.8-0.2
  •  libfribidi0:amd64 0.19.7-1+b1
  •  libfs6:amd64 2:1.0.7-1+b2
  •  libftgl2:amd64 2.1.3~rc5-4+nmu1.1
  •  libfuse2:amd64 2.9.7-1
  •  libgadu3 1:1.12.2-2
  •  libgail18:amd64 2.24.31-2
  •  libgail-common:amd64 2.24.31-2
  •  libgarcon-1-0 0.4.0-2
  •  libgarcon-common 0.4.0-2
  •  libgbm1:amd64 13.0.6-1+b2
  •  libgc1c2:amd64 1:7.4.2-8
  •  libgcc1:amd64 1:7.1.0-9
  •  libgcc1:i386 1:7.1.0-9
  •  libgcc-6-dev:amd64 6.4.0-1
  •  libgck-1-0:amd64 3.20.0-5.1
  •  libgconf-2-4:amd64 3.2.6-4+b1
  •  libgcr-3-common 3.20.0-5.1
  •  libgcr-base-3-1:amd64 3.20.0-5.1
  •  libgcr-ui-3-1:amd64 3.20.0-5.1
  •  libgcrypt20:amd64 1.7.8-2
  •  libgd3:amd64 2.2.4-2
  •  libgdata22:amd64 0.17.8-1
  •  libgdata-common 0.17.8-1
  •  libgdbm3:amd64 1.8.3-14
  •  libgdk-pixbuf2.0-0:amd64 2.36.5-2
  •  libgdk-pixbuf2.0-common 2.36.5-2
  •  libgee-0.8-2:amd64 0.18.1-1
  •  libgeoclue-2-0:amd64 2.4.5-1
  •  libgeoip1:amd64 1.6.11-2
  •  libgettextpo0:amd64 0.19.8.1-2+b1
  •  libgettextpo-dev:amd64 0.19.8.1-2+b1
  •  libgfortran3:amd64 6.4.0-1
  •  libgif7:amd64 5.1.4-0.4
  •  libgirepository-1.0-1:amd64 1.50.0-1+b1
  •  libgksu2-0 2.0.13~pre1-9+b1
  •  libgl1-mesa-dri:amd64 13.0.6-1+b2
  •  libgl1-mesa-glx:amd64 13.0.6-1+b2
  •  libglade2-0:amd64 1:2.6.4-2
  •  libglapi-mesa:amd64 13.0.6-1+b2
  •  libgles2-mesa:amd64 13.0.6-1+b2
  •  libglew2.0:amd64 2.0.0-4
  •  libglib2.0-0:amd64 2.52.3-1
  •  libglib2.0-data 2.52.3-1
  •  libglibmm-2.4-1v5:amd64 2.50.1-1
  •  libglib-perl 3:1.325-1
  •  libgltf-0.0-0v5:amd64 0.0.2-5
  •  libglu1-mesa:amd64 9.0.0-2.1
  •  libgme0:amd64 0.6.1-1
  •  libgmp10:amd64 2:6.1.2+dfsg-1
  •  libgmp10:i386 2:6.1.2+dfsg-1
  •  libgnome-2-0:amd64 2.32.1-5+b1
  •  libgnome2-bin 2.32.1-5+b1
  •  libgnome2-common 2.32.1-5
  •  libgnomecanvas2-0:amd64 2.30.3-3
  •  libgnomecanvas2-common 2.30.3-3
  •  libgnome-desktop-3-12:amd64 3.22.2-1
  •  libgnome-keyring0:amd64 3.12.0-1+b2
  •  libgnome-keyring-common 3.12.0-1
  •  libgnome-menu-3-0 3.13.3-9
  •  libgnomeui-0:amd64 2.24.5-3.1
  •  libgnomeui-common 2.24.5-3.1
  •  libgnomevfs2-0:amd64 1:2.24.4-6.1+b2
  •  libgnomevfs2-common 1:2.24.4-6.1
  •  libgnomevfs2-extra:amd64 1:2.24.4-6.1+b2
  •  libgnutls30:amd64 3.5.14-2
  •  libgoa-1.0-0b:amd64 3.22.5-1
  •  libgoa-1.0-common 3.22.5-1
  •  libgomp1:amd64 7.1.0-9
  •  libgpds0 1.6.0~git20150314.de7fe9e7-1
  •  libgpg-error0:amd64 1.27-3
  •  libgpgme11:amd64 1.8.0-3+b3
  •  libgpgmepp6:amd64 1.8.0-3+b3
  •  libgphoto2-6:amd64 2.5.13-3
  •  libgphoto2-l10n 2.5.13-3
  •  libgphoto2-port10:amd64 2.5.4-1.1+b2
  •  libgphoto2-port10:i386 2.5.4-1.1+b2
  •  libgphoto2-port12:amd64 2.5.13-3
  •  libgpm2:amd64 1.20.4-6.2+b1
  •  libgpod4:amd64 0.8.3-8.2
  •  libgpod-common 0.8.3-8.2
  •  libgraphite2-3:amd64 1.3.10-2
  •  libgroupsock8 2:2017.04.26-dmo1
  •  libgs9:amd64 9.21~dfsg-1
  •  libgs9-common 9.21~dfsg-1
  •  libgsm1:amd64 1.0.13-4+b2
  •  libgssapi3-heimdal:amd64 7.1.0+dfsg-13
  •  libgssapi-krb5-2:amd64 1.15-1
  •  libgssdp-1.0-3:amd64 1.0.1-1
  •  libgstreamer1.0-0:amd64 1.12.1-2
  •  libgstreamer-plugins-bad1.0-0:amd64 1:1.12.1-dmo1
  •  libgstreamer-plugins-base1.0-0:amd64 1.12.1-1
  •  libgtk2.0-0:amd64 2.24.31-2
  •  libgtk2.0-bin 2.24.31-2
  •  libgtk2.0-common 2.24.31-2
  •  libgtk2-perl 2:1.24992-1
  •  libgtk-3-0:amd64 3.22.16-1
  •  libgtk-3-bin 3.22.16-1
  •  libgtk-3-common 3.22.16-1
  •  libgtkmm-2.4-1v5:amd64 1:2.24.5-1
  •  libgtkmm-3.0-1v5:amd64 3.22.1-1
  •  libgtksourceview2.0-0:amd64 2.10.5-3
  •  libgtksourceview2.0-common 2.10.5-3
  •  libgtkspell0 2.0.16-1.1
  •  libgtop-2.0-10:amd64 2.34.2-1
  •  libgtop2-common 2.34.2-1
  •  libgudev-1.0-0:amd64 230-3
  •  libgupnp-1.0-4:amd64 1.0.1-1
  •  libgupnp-igd-1.0-4:amd64 0.2.4-1+b2
  •  libgusb2:amd64 0.2.9-1+b1
  •  libgutenprint2 5.2.12-2
  •  libgxps2:amd64 0.2.5-1
  •  libharfbuzz0b:amd64 1.4.2-1
  •  libharfbuzz-icu0:amd64 1.4.2-1
  •  libhcrypto4-heimdal:amd64 7.1.0+dfsg-13
  •  libhdb9-heimdal:amd64 7.1.0+dfsg-13
  •  libheimbase1-heimdal:amd64 7.1.0+dfsg-13
  •  libheimntlm0-heimdal:amd64 7.1.0+dfsg-13
  •  libhogweed4:amd64 3.3-1+b1
  •  libhogweed4:i386 3.3-1+b1
  •  libhpmud0:amd64 3.17.6+repack0-2
  •  libhsqldb1.8.0-java 1.8.0.10+dfsg-7
  •  libhtml-format-perl 2.12-1
  •  libhtml-form-perl 6.03-1
  •  libhtml-parser-perl 3.72-3
  •  libhtml-tagset-perl 3.20-3
  •  libhtml-template-perl 2.95-2
  •  libhtml-tree-perl 5.03-2
  •  libhttp-cookies-perl 6.01-1
  •  libhttp-daemon-perl 6.01-1
  •  libhttp-date-perl 6.02-1
  •  libhttp-message-perl 6.11-1
  •  libhttp-negotiate-perl 6.00-2
  •  libhunspell-1.3-0:amd64 1.3.4-2
  •  libhunspell-1.4-0:amd64 1.4.1-2+b2
  •  libhunspell-1.6-0:amd64 1.6.1-2
  •  libhx509-5-heimdal:amd64 7.1.0+dfsg-13
  •  libhyphen0:amd64 2.8.8-5
  •  libical2:amd64 2.0.0-0.5+b1
  •  libice6:amd64 2:1.0.9-2
  •  libicu55:amd64 55.1-7
  •  libicu57:amd64 57.1-6
  •  libicu57:i386 57.1-6
  •  libid3tag0:amd64 0.15.1b-12
  •  libidn11:amd64 1.33-1
  •  libidn2-0:amd64 0.16-1+b1
  •  libiec61883-0:amd64 1.2.0-2
  •  libieee1284-3:amd64 0.2.11-13
  •  libijs-0.35:amd64 0.35-12
  •  libilbc2:amd64 2.0.2-dmo4
  •  libilmbase12:amd64 2.2.0-12
  •  libimlib2:amd64 1.4.8-1
  •  libimobiledevice6:amd64 1.2.0+dfsg-3.1
  •  libindicator3-7:amd64 0.5.0-3+b1
  •  libindicator7:amd64 0.5.0-3+b1
  •  libinput10:amd64 1.8.0-1
  •  libinput-bin 1.8.0-1
  •  libio-html-perl 1.001-1
  •  libio-pty-perl 1:1.08-1.1+b2
  •  libio-socket-inet6-perl 2.72-2
  •  libio-socket-ip-perl 0.38-1
  •  libio-socket-ssl-perl 2.049-1
  •  libio-string-perl 1.08-3
  •  libip4tc0:amd64 1.6.1-2
  •  libip6tc0:amd64 1.6.1-2
  •  libipc-run-perl 0.94-1
  •  libipc-system-simple-perl 1.25-3
  •  libiptc0:amd64 1.6.1-2
  •  libisc160:amd64 1:9.10.3.dfsg.P4-12.3
  •  libisccc140:amd64 1:9.10.3.dfsg.P4-12.3
  •  libisccfg140:amd64 1:9.10.3.dfsg.P4-12.3
  •  libisc-export160 1:9.10.3.dfsg.P4-12.3
  •  libisl15:amd64 0.18-1
  •  libiso9660-8:amd64 0.83-4.3+b1
  •  libisoburn1:amd64 1.4.6-1+b1
  •  libisofs6:amd64 1.4.6-1
  •  libitm1:amd64 7.1.0-9
  •  libiw30:amd64 30~pre9-12+b1
  •  libjack-jackd2-0:amd64 1.9.10+20150825git1ed50c92~dfsg-5
  •  libjansson4:amd64 2.9-1
  •  libjavascriptcoregtk-1.0-0:amd64 2.4.11-3
  •  libjavascriptcoregtk-3.0-0:amd64 2.4.11-3
  •  libjavascriptcoregtk-4.0-18:amd64 2.16.5-1
  •  libjbig0:amd64 2.1-3.1+b2
  •  libjbig0:i386 2.1-3.1+b2
  •  libjbig2dec0:amd64 0.13-4.1
  •  libjim0.76:amd64 0.76-2+b1
  •  libjim0debian2:amd64 0.73-3
  •  libjpeg62-turbo:amd64 1:1.5.1-2
  •  libjpeg-turbo-progs 1:1.5.1-2
  •  libjs-jquery 3.1.1-2
  •  libjsoncpp1:amd64 1.7.4-3
  •  libjson-glib-1.0-0:amd64 1.2.8-1
  •  libjson-glib-1.0-common 1.2.8-1
  •  libjs-sphinxdoc 1.5.6-2
  •  libjs-underscore 1.8.3~dfsg-1
  •  libjte1 1.20-2+b1
  •  libk5crypto3:amd64 1.15-1
  •  libkate1:amd64 0.4.1-7+b1
  •  libkdc2-heimdal:amd64 7.1.0+dfsg-13
  •  libkeybinder-3.0-0:amd64 0.3.1-1
  •  libkeyutils1:amd64 1.5.9-9
  •  libkf5archive5:amd64 5.28.0-2
  •  libkf5attica5:amd64 5.28.0-1
  •  libkf5auth5:amd64 5.28.0-2
  •  libkf5auth-data 5.28.0-2
  •  libkf5codecs5:amd64 5.28.0-1+b2
  •  libkf5codecs-data 5.28.0-1
  •  libkf5completion5:amd64 5.28.0-1
  •  libkf5completion-data 5.28.0-1
  •  libkf5configcore5:amd64 5.28.0-2
  •  libkf5config-data 5.28.0-2
  •  libkf5configgui5:amd64 5.28.0-2
  •  libkf5configwidgets5:amd64 5.28.0-2
  •  libkf5configwidgets-data 5.28.0-2
  •  libkf5coreaddons5:amd64 5.28.0-2
  •  libkf5coreaddons-data 5.28.0-2
  •  libkf5crash5:amd64 5.28.0-1
  •  libkf5dbusaddons5:amd64 5.28.0-1
  •  libkf5dbusaddons-data 5.28.0-1
  •  libkf5globalaccel5:amd64 5.28.0-1
  •  libkf5globalaccel-data 5.28.0-1
  •  libkf5guiaddons5:amd64 5.28.0-1
  •  libkf5i18n5:amd64 5.28.0-2
  •  libkf5i18n-data 5.28.0-2
  •  libkf5iconthemes5:amd64 5.28.0-2
  •  libkf5iconthemes-data 5.28.0-2
  •  libkf5idletime5:amd64 5.28.0-1
  •  libkf5itemviews5:amd64 5.28.0-1
  •  libkf5itemviews-data 5.28.0-1
  •  libkf5jobwidgets5:amd64 5.28.0-2
  •  libkf5jobwidgets-data 5.28.0-2
  •  libkf5kiocore5:amd64 5.28.0-2
  •  libkf5kiontlm5:amd64 5.28.0-2
  •  libkf5kiowidgets5:amd64 5.28.0-2
  •  libkf5notifications5:amd64 5.28.0-1
  •  libkf5notifications-data 5.28.0-1
  •  libkf5parts5:amd64 5.28.0-1
  •  libkf5parts-data 5.28.0-1
  •  libkf5screen7:amd64 4:5.8.6-2
  •  libkf5screen-bin 4:5.8.6-2
  •  libkf5service5:amd64 5.28.0-1
  •  libkf5service-bin 5.28.0-1
  •  libkf5service-data 5.28.0-1
  •  libkf5solid5:amd64 5.28.0-4
  •  libkf5solid5-data 5.28.0-4
  •  libkf5sonnet5-data 5.28.0-2
  •  libkf5sonnetcore5:amd64 5.28.0-2+b1
  •  libkf5sonnetui5:amd64 5.28.0-2+b1
  •  libkf5textwidgets5:amd64 5.28.0-1
  •  libkf5textwidgets-data 5.28.0-1
  •  libkf5wallet5:amd64 5.28.0-3
  •  libkf5wallet-bin 5.28.0-3
  •  libkf5wallet-data 5.28.0-3
  •  libkf5waylandclient5:amd64 4:5.28.0-1
  •  libkf5widgetsaddons5:amd64 5.28.0-3
  •  libkf5widgetsaddons-data 5.28.0-3
  •  libkf5windowsystem5:amd64 5.28.0-2
  •  libkf5windowsystem-data 5.28.0-2
  •  libkf5xmlgui5:amd64 5.28.0-1
  •  libkf5xmlgui-data 5.28.0-1
  •  libklibc 2.0.4-9
  •  libkmod2:amd64 24-1
  •  libkpathsea6:amd64 2017.20170613.44572-2
  •  libkpmcore4 3.0.3-1
  •  libkrb5-26-heimdal:amd64 7.1.0+dfsg-13
  •  libkrb5-3:amd64 1.15-1
  •  libkrb5support0:amd64 1.15-1
  •  libksba8:amd64 1.3.5-2
  •  libkvazaar3:amd64 1:1.1.0-dmo1
  •  libkwalletbackend5-5:amd64 5.28.0-3
  •  liblangtag1:amd64 0.6.2-1
  •  liblangtag-common 0.6.2-1
  •  liblapack3 3.7.1-1
  •  liblastfm1:amd64 1.0.9-1
  •  liblcms2-2:amd64 2.8-4
  •  liblcms2-utils 2.8-4
  •  libldap-2.4-2:amd64 2.4.44+dfsg-7
  •  libldap-common 2.4.44+dfsg-7
  •  libldb1:amd64 2:1.1.29-2
  •  liblensfun1:amd64 0.3.2-3
  •  liblensfun-data-v1 0.3.2-3
  •  liblept5 1.74.1-1
  •  liblightdm-gobject-1-0 1.18.3-4
  •  liblilv-0-0 0.24.2~dfsg0-1
  •  liblirc-client0:amd64 0.9.4c-9
  •  liblist-moreutils-perl 0.416-1+b1
  •  liblivemedia58 2:2017.04.26-dmo1
  •  libllvm3.9:amd64 1:3.9.1-10
  •  liblocale-gettext-perl 1.07-3+b1
  •  liblockfile1:amd64 1.14-1+b1
  •  liblockfile-bin 1.14-1+b1
  •  liblogging-stdlog0:amd64 1.0.6-1
  •  liblog-message-perl 0.8-1
  •  liblog-message-simple-perl 0.10-2
  •  liblognorm5:amd64 2.0.3-1
  •  liblouis12:amd64 3.0.0-3+b1
  •  liblouis-bin 3.0.0-3+b1
  •  liblouis-data 3.0.0-3
  •  liblouisutdml7:amd64 2.6.0-3+b2
  •  liblouisutdml-bin 2.6.0-3+b2
  •  liblouisutdml-data 2.6.0-3
  •  liblqr-1-0:amd64 0.4.2-2+b2
  •  liblsan0:amd64 7.1.0-9
  •  liblsmash2 2.9.1-dmo3
  •  libltdl7:amd64 2.4.6-2
  •  libltdl7:i386 2.4.6-2
  •  libltdl-dev:amd64 2.4.6-2
  •  liblua5.1-0:amd64 5.1.5-8.1+b2
  •  liblua5.2-0:amd64 5.2.4-1.1+b2
  •  liblwp-mediatypes-perl 6.02-1
  •  liblwp-protocol-https-perl 6.06-2
  •  liblwres141:amd64 1:9.10.3.dfsg.P4-12.3
  •  liblxqt0:amd64 0.11.1-2
  •  liblxqt-globalkeys0:amd64 0.11.1-2
  •  liblxqt-globalkeys-ui0:amd64 0.11.1-2
  •  liblz4-1:amd64 0.0~r131-2+b1
  •  liblzma5:amd64 5.2.2-1.2+b1
  •  liblzma5:i386 5.2.2-1.2+b1
  •  liblzo2-2:amd64 2.08-1.2+b2
  •  libmad0:amd64 0.15.1b-8
  •  libmagic1:amd64 1:5.30-1
  •  libmagickcore-6.q16-3:amd64 8:6.9.7.4+dfsg-11
  •  libmagickwand-6.q16-3:amd64 8:6.9.7.4+dfsg-11
  •  libmagic-mgc 1:5.30-1
  •  libmail-sendmail-perl 0.79.16-2
  •  libmailtools-perl 2.18-1
  •  libmariadbclient18:amd64 10.1.24-6
  •  libmatroska6v5:amd64 1:1.4.5-dmo1
  •  libmbim-glib4:amd64 1.14.0-1+b1
  •  libmbim-proxy 1.14.0-1+b1
  •  libmeanwhile1:amd64 1.0.2-9
  •  libmenu-cache3:amd64 1.0.2-3
  •  libmenu-cache-bin 1.0.2-3
  •  libmfx0:amd64 1.21-dmo1
  •  libmhash2:amd64 0.9.9.9-7
  •  libminiupnpc10:amd64 1.9.20140610-4
  •  libmjpegutils-2.1-0:amd64 2:2.1.0-dmo9
  •  libmm-glib0:amd64 1.6.8-1
  •  libmms0:amd64 0.6.4-2
  •  libmng1:amd64 1.0.10+dfsg-3.1+b5
  •  libmnl0:amd64 1.0.4-2
  •  libmodplug1:amd64 1:0.8.8.5-3
  •  libmount1:amd64 2.29.2-1
  •  libmp3lame0:amd64 1:3.99.5-dmo6
  •  libmpc3:amd64 1.0.3-1+b2
  •  libmpcdec6:amd64 2:0.1~r495-1+b1
  •  libmpdec2:amd64 2.4.2-1
  •  libmpeg2-4:amd64 0.5.1-7+b2
  •  libmpeg2encpp-2.1-0:amd64 2:2.1.0-dmo9
  •  libmpfr4:amd64 3.1.5-1
  •  libmpg123-0:amd64 1.25.1-1
  •  libmplex2-2.1-0:amd64 2:2.1.0-dmo9
  •  libmpx2:amd64 7.1.0-9
  •  libmspub-0.1-1:amd64 0.1.2-4+b1
  •  libmtdev1:amd64 1.1.5-1+b1
  •  libmtp9:amd64 1.1.13-1
  •  libmtp-common 1.1.13-1
  •  libmtp-runtime 1.1.13-1
  •  libmuparser2v5:amd64 2.2.3-6
  •  libmwaw-0.3-3:amd64 0.3.11-3
  •  libmygpo-qt1:amd64 1.0.9-2
  •  libmythes-1.2-0:amd64 2:1.2.4-3
  •  libnatpmp1:amd64 20110808-4+b1
  •  libnautilus-extension1a:amd64 3.22.3-1
  •  libncurses5:amd64 6.0+20170708-1
  •  libncursesw5:amd64 6.0+20170708-1
  •  libndp0:amd64 1.6-1+b1
  •  libneon27-gnutls:amd64 0.30.2-2
  •  libnet-dbus-perl 1.1.0-4+b1
  •  libnet-dns-perl 1.10-1
  •  libnet-domain-tld-perl 1.75-1
  •  libnetfilter-conntrack3:amd64 1.0.6-2
  •  libnet-http-perl 6.12-1
  •  libnet-ip-perl 1.26-1
  •  libnetpbm10 2:10.0-15.3+b2
  •  libnet-smtp-ssl-perl 1.04-1
  •  libnet-ssleay-perl 1.80-1
  •  libnettle6:amd64 3.3-1+b1
  •  libnettle6:i386 3.3-1+b1
  •  libnewt0.52:amd64 0.52.20-1+b1
  •  libnfnetlink0:amd64 1.0.1-3
  •  libnfs8:amd64 1.11.0-dmo1
  •  libnfsidmap2:amd64 0.25-5.1
  •  libnghttp2-14:amd64 1.24.0-1
  •  libnice10:amd64 0.1.13-2
  •  libnl-3-200:amd64 3.2.27-2
  •  libnl-genl-3-200:amd64 3.2.27-2
  •  libnl-route-3-200:amd64 3.2.27-2
  •  libnm0:amd64 1.8.0-5
  •  libnma0:amd64 1.8.2-1
  •  libnm-glib4:amd64 1.8.0-5
  •  libnm-glib-vpn1:amd64 1.8.0-5
  •  libnm-gtk0:amd64 1.8.2-1
  •  libnm-util2:amd64 1.8.0-5
  •  libnotify4:amd64 0.7.7-2
  •  libnotify-bin 0.7.7-2
  •  libnpth0:amd64 1.5-2
  •  libnspr4:amd64 2:4.15-1
  •  libnss3:amd64 2:3.31-1
  •  libnss-mdns:amd64 0.10-8
  •  libntdb1:amd64 1.0-9+b1
  •  libntfs-3g872 1:2016.2.22AR.2-2
  •  libnuma1:amd64 2.0.11-2.1
  •  liboauth0:amd64 1.0.1-1
  •  libobrender32v5 3.6.1-4
  •  libobt2v5 3.6.1-4
  •  libodbc1:amd64 2.3.4-1
  •  libodfgen-0.1-1:amd64 0.1.6-2
  •  libofa0:amd64 0.9.3-15
  •  libogg0:amd64 1.3.2-1
  •  libopenal1:amd64 1:1.17.2-4+b2
  •  libopenal-data 1:1.17.2-4
  •  libopencore-amrnb0:amd64 0.1.3-2.1+b2
  •  libopencore-amrwb0:amd64 0.1.3-2.1+b2
  •  libopenexr22:amd64 2.2.0-11+b1
  •  libopenh264-4:amd64 1.7.0-dmo1
  •  libopenjp2-7:amd64 2.1.2-1.1
  •  libopenmpt0:amd64 0.2.8414~beta25-1
  •  libopenvg1-mesa:amd64 10.3.2-1
  •  libopts25:amd64 1:5.18.12-3
  •  libopus0:amd64 1.2~alpha2-1
  •  liborbit-2-0:amd64 1:2.14.19-2+b1
  •  liborc-0.4-0:amd64 1:0.4.26-2
  •  liborcus-0.11-0:amd64 0.11.2-3+b1
  •  libp11-kit0:amd64 0.23.3-5
  •  libpackagekit-glib2-18:amd64 1.1.5-2
  •  libpagemaker-0.0-0:amd64 0.0.3-2
  •  libpam0g:amd64 1.1.8-3.6
  •  libpam-cap:amd64 1:2.25-1
  •  libpam-ck-connector:amd64 0.4.6-6
  •  libpam-gnome-keyring:amd64 3.20.0-3
  •  libpam-modules:amd64 1.1.8-3.6
  •  libpam-modules-bin 1.1.8-3.6
  •  libpam-runtime 1.1.8-3.6
  •  libpam-systemd:amd64 233-10
  •  libpango-1.0-0:amd64 1.40.6-1
  •  libpango1.0-0:amd64 1.40.6-1
  •  libpangocairo-1.0-0:amd64 1.40.6-1
  •  libpangoft2-1.0-0:amd64 1.40.6-1
  •  libpangomm-1.4-1v5:amd64 2.40.1-3
  •  libpango-perl 1.227-2
  •  libpangox-1.0-0:amd64 0.0.2-5+b2
  •  libpangoxft-1.0-0:amd64 1.40.6-1
  •  libpaper1:amd64 1.1.24+nmu5
  •  libpaper-utils 1.1.24+nmu5
  •  libparse-debianchangelog-perl 1.2.0-12
  •  libparted2:amd64 3.2-17
  •  libparted-fs-resize0:amd64 3.2-17
  •  libpcap0.8:amd64 1.8.1-3
  •  libpci3:amd64 1:3.5.2-1
  •  libpciaccess0:amd64 0.13.4-1+b2
  •  libpcre16-3:amd64 2:8.39-3
  •  libpcre2-8-0:amd64 10.22-3
  •  libpcre3:amd64 2:8.39-3
  •  libpcre3:i386 2:8.39-3
  •  libpcsclite1:amd64 1.8.22-1
  •  libperl5.24:amd64 5.24.1-7
  •  libperlio-gzip-perl 0.19-1+b2
  •  libphonon4qt5-4:amd64 4:4.9.0-4
  •  libpipeline1:amd64 1.4.1-2
  •  libpixman-1-0:amd64 0.34.0-1
  •  libplist3:amd64 2.0.0-2
  •  libplymouth4:amd64 0.9.2-4
  •  libpng16-16:amd64 1.6.30-2
  •  libpolkit-agent-1-0:amd64 0.105-18
  •  libpolkit-agent-1-0:amd64 0.112-5.3.1~really-0.105-8
  •  libpolkit-backend-1-0:amd64 0.105-18
  •  libpolkit-backend-1-0:amd64 0.112-5.3.1~really-0.105-8
  •  libpolkit-gobject-1-0:amd64 0.105-18
  •  libpolkit-gobject-1-0:amd64 0.112-5.3.1~really-0.105-8
  •  libpolkit-qt5-1-1:amd64 0.112.0-5
  •  libpoppler64:amd64 0.48.0-2
  •  libpoppler-glib8:amd64 0.48.0-2
  •  libpoppler-qt5-1:amd64 0.48.0-2
  •  libpopt0:amd64 1.16-10+b2
  •  libportaudio2:amd64 19.6.0-1
  •  libpostproc54:amd64 10:3.3.2-dmo3
  •  libprocps6:amd64 2:3.3.12-3
  •  libprojectm2v5 2.1.0+dfsg-4+b3
  •  libprotobuf10:amd64 3.0.0-9
  •  libprotobuf-c1:amd64 1.2.1-2
  •  libproxy1v5:amd64 0.4.14-3
  •  libproxy-tools 0.4.14-3
  •  libpsl5:amd64 0.17.0-4+b1
  •  libpulse0:amd64 10.0-2
  •  libpulsedsp:amd64 10.0-2
  •  libpulse-mainloop-glib0:amd64 10.0-2
  •  libpurple0 2.12.0-1
  •  libpurple-bin 2.12.0-1
  •  libpython2.7:amd64 2.7.13-2
  •  libpython2.7-minimal:amd64 2.7.13-2
  •  libpython2.7-stdlib:amd64 2.7.13-2
  •  libpython3.5:amd64 3.5.3-3
  •  libpython3.5-minimal:amd64 3.5.3-3
  •  libpython3.5-stdlib:amd64 3.5.3-3
  •  libpython3-stdlib:amd64 3.5.3-3
  •  libpython-stdlib:amd64 2.7.13-2
  •  libqjson0:amd64 0.8.1-3
  •  libqmi-glib5:amd64 1.18.0-2
  •  libqmi-proxy 1.18.0-2
  •  libqpdf17:amd64 6.0.0-2
  •  libqt4-dbus:amd64 4:4.8.7+dfsg-11
  •  libqt4-network:amd64 4:4.8.7+dfsg-11
  •  libqt4-opengl:amd64 4:4.8.7+dfsg-11
  •  libqt4-sql:amd64 4:4.8.7+dfsg-11
  •  libqt4-sql-mysql:amd64 4:4.8.7+dfsg-11
  •  libqt4-sql-sqlite:amd64 4:4.8.7+dfsg-11
  •  libqt4-xml:amd64 4:4.8.7+dfsg-11
  •  libqt5concurrent5:amd64 5.7.1+dfsg-4
  •  libqt5core5a:amd64 5.7.1+dfsg-4
  •  libqt5dbus5:amd64 5.7.1+dfsg-4
  •  libqt5gui5:amd64 5.7.1+dfsg-4
  •  libqt5network5:amd64 5.7.1+dfsg-4
  •  libqt5opengl5:amd64 5.7.1+dfsg-4
  •  libqt5printsupport5:amd64 5.7.1+dfsg-4
  •  libqt5qml5:amd64 5.7.1-2+b2
  •  libqt5quick5:amd64 5.7.1-2+b2
  •  libqt5quickwidgets5:amd64 5.7.1-2+b2
  •  libqt5script5:amd64 5.7.1~20161021+dfsg-2
  •  libqt5sql5:amd64 5.7.1+dfsg-4
  •  libqt5sql5-sqlite:amd64 5.7.1+dfsg-4
  •  libqt5svg5:amd64 5.7.1~20161021-2+b2
  •  libqt5webkit5:amd64 5.7.1+dfsg-1
  •  libqt5widgets5:amd64 5.7.1+dfsg-4
  •  libqt5x11extras5:amd64 5.7.1~20161021-2
  •  libqt5xdg2:amd64 2.0.0-5
  •  libqt5xdgiconloader2:amd64 2.0.0-6
  •  libqt5xml5:amd64 5.7.1+dfsg-4
  •  libqtcore4:amd64 4:4.8.7+dfsg-11
  •  libqtdbus4:amd64 4:4.8.7+dfsg-11
  •  libqtermwidget5-0:amd64 0.7.1-3
  •  libqtgui4:amd64 4:4.8.7+dfsg-11
  •  libquadmath0:amd64 7.1.0-9
  •  libqxt-core0:amd64 0.6.2-3
  •  libqxt-gui0:amd64 0.6.2-3
  •  libraptor2-0:amd64 2.0.14-1+b1
  •  librarian0 0.8.1-6+b1
  •  librasqal3:amd64 0.9.32-1+b1
  •  libraw1394-11:amd64 2.1.2-1+b1
  •  librdf0:amd64 1.0.17-1.1
  •  libreadline7:amd64 7.0-3
  •  libreoffice 1:5.2.7-1
  •  libreoffice-avmedia-backend-gstreamer 1:5.2.7-1
  •  libreoffice-base 1:5.2.7-1
  •  libreoffice-base-core 1:5.2.7-1
  •  libreoffice-base-drivers 1:5.2.7-1
  •  libreoffice-calc 1:5.2.7-1
  •  libreoffice-common 1:5.2.7-1
  •  libreoffice-core 1:5.2.7-1
  •  libreoffice-draw 1:5.2.7-1
  •  libreoffice-gtk3 1:5.2.7-1
  •  libreoffice-impress 1:5.2.7-1
  •  libreoffice-java-common 1:5.2.7-1
  •  libreoffice-math 1:5.2.7-1
  •  libreoffice-report-builder-bin 1:5.2.7-1
  •  libreoffice-sdbc-hsqldb 1:5.2.7-1
  •  libreoffice-style-galaxy 1:5.2.7-1
  •  libreoffice-style-tango 1:5.2.7-1
  •  libreoffice-writer 1:5.2.7-1
  •  libresid-builder0c2a 2.1.1-15
  •  librest-0.7-0:amd64 0.8.0-2
  •  librevenge-0.0-0:amd64 0.0.4-6
  •  libroken18-heimdal:amd64 7.1.0+dfsg-13
  •  librpm3 4.12.0.2+dfsg1-2+b1
  •  librpmbuild3 4.12.0.2+dfsg1-2+b1
  •  librpmio3 4.12.0.2+dfsg1-2+b1
  •  librpmsign3 4.12.0.2+dfsg1-2+b1
  •  librsvg2-2:amd64 2.40.16-1+b1
  •  librsvg2-common:amd64 2.40.16-1+b1
  •  librtmp1:amd64 2:2.4~20160119.gitfa8646dae-dmo5
  •  librubberband2:amd64 1.8.1-7
  •  libsamplerate0:amd64 0.1.8-8+b2
  •  libsane:amd64 1.0.25-4.1
  •  libsane-common 1.0.25-4.1
  •  libsane-extras:amd64 1.0.22.4
  •  libsane-extras-common 1.0.22.4
  •  libsane-hpaio:amd64 3.17.6+repack0-2
  •  libsasl2-2:amd64 2.1.27~101-g0780600+dfsg-3
  •  libsasl2-modules:amd64 2.1.27~101-g0780600+dfsg-3
  •  libsasl2-modules-db:amd64 2.1.27~101-g0780600+dfsg-3
  •  libsbc1:amd64 1.3-2
  •  libsdl1.2debian:amd64 1.2.15+dfsg1-4
  •  libsdl2-2.0-0:amd64 2.0.5+dfsg1-2
  •  libsdl-image1.2:amd64 1.2.12-5+b8
  •  libseccomp2:amd64 2.3.1-2.1
  •  libsecret-1-0:amd64 0.18.5-3.1
  •  libsecret-common 0.18.5-3.1
  •  libselinux1:amd64 2.6-3+b2
  •  libselinux1:i386 2.6-3+b2
  •  libsemanage1:amd64 2.6-2+b1
  •  libsemanage-common 2.6-2
  •  libsensors4:amd64 1:3.4.0-4
  •  libsepol1:amd64 2.6-2
  •  libserd-0-0:amd64 0.26.0~dfsg0-1
  •  libserf-1-1:amd64 1.3.9-3
  •  libservlet2.5-java 6.0.45+dfsg-1
  •  libservlet3.1-java 8.5.16-1
  •  libsgutils2-2 1.42-2
  •  libshine3:amd64 3.1.0-5
  •  libshout3:amd64 2.3.1-3
  •  libsidplay1v5 1.36.59-10
  •  libsidplay2 2.1.1-15
  •  libsidplayfp4:amd64 1.8.7-1
  •  libsigc++-2.0-0v5:amd64 2.10.0-1
  •  libsigsegv2:amd64 2.11-1
  •  libslang2:amd64 2.3.1-5
  •  libsm6:amd64 2:1.2.2-1+b3
  •  libsmartcols1:amd64 2.29.2-1
  •  libsmbclient:amd64 2:4.6.5+dfsg-3
  •  libsnappy1v5:amd64 1.1.4-3
  •  libsndfile1:amd64 1.0.28-2
  •  libsndio6.1:amd64 1.1.0-3
  •  libsnmp30:amd64 5.7.3+dfsg-1.7
  •  libsnmp-base 5.7.3+dfsg-1.7
  •  libsocket6-perl 0.27-1+b1
  •  libsocket-perl 2.024-1+b1
  •  libsord-0-0:amd64 0.16.0~dfsg0-1+b1
  •  libsoundtouch1:amd64 1.9.2-2+b1
  •  libsoup2.4-1:amd64 2.56.0-2
  •  libsoup-gnome2.4-1:amd64 2.56.0-2
  •  libsox2:amd64 14.4.1-5+b2
  •  libsox-fmt-alsa:amd64 14.4.1-5+b2
  •  libsox-fmt-base:amd64 14.4.1-5+b2
  •  libsoxr0:amd64 0.1.2-2
  •  libspandsp2:amd64 0.0.6+dfsg-0.1
  •  libspectre1:amd64 0.2.8-1
  •  libspeex1:amd64 1.2~rc1.2-1+b2
  •  libspeexdsp1:amd64 1.2~rc1.2-1+b2
  •  libsqlite3-0:amd64 3.19.3-3
  •  libsratom-0-0:amd64 0.6.0~dfsg0-1
  •  libsrtp0 1.4.5~20130609~dfsg-2
  •  libss2:amd64 1.43.4-2
  •  libssh2-1:amd64 1.8.0-1
  •  libssl1.0.2:amd64 1.0.2l-2
  •  libssl1.1:amd64 1.1.0f-3
  •  libstartup-notification0:amd64 0.12-4+b2
  •  libstatgrab10 0.91-1+b1
  •  libstdc++6:amd64 7.1.0-9
  •  libstdc++-6-dev:amd64 6.4.0-1
  •  libstdc++6:i386 7.1.0-9
  •  libsub-name-perl 0.21-1
  •  libsuitesparseconfig4:amd64 1:4.5.5-1
  •  libsvn1:amd64 1.9.5-1
  •  libswitch-perl 2.17-2
  •  libswresample2:amd64 10:3.3.2-dmo3
  •  libswscale4:amd64 10:3.3.2-dmo3
  •  libsys-hostname-long-perl 1.5-1
  •  libsysstat-qt5-0:amd64 0.3.3-1+b2
  •  libsystemd0:amd64 233-10
  •  libtag1v5:amd64 1.11.1+dfsg.1-0.1
  •  libtag1v5-vanilla:amd64 1.11.1+dfsg.1-0.1
  •  libtalloc2:amd64 2.1.9-2
  •  libtasn1-6:amd64 4.12-2
  •  libtasn1-6:i386 4.12-2
  •  libtcl8.6:amd64 8.6.6+dfsg-1+b1
  •  libtdb1:amd64 1.3.13-2
  •  libteamdctl0:amd64 1.26-1+b1
  •  libtesseract3 3.04.01-6
  •  libtesseract-data 3.04.01-6
  •  libtevent0:amd64 0.9.31-1
  •  libtext-charwidth-perl 0.04-7+b5
  •  libtext-iconv-perl 1.7-5+b4
  •  libtext-levenshtein-perl 0.13-1
  •  libtext-template-perl 1.46-1
  •  libtext-unidecode-perl 1.30-1
  •  libtext-wrapi18n-perl 0.06-7.1
  •  libthai0:amd64 0.1.26-1
  •  libthai-data 0.1.26-1
  •  libtheora0:amd64 1.1.1+dfsg.1-14+b1
  •  libthunarx-2-0 1.6.12-1
  •  libtie-ixhash-perl 1.23-2
  •  libtiff5:amd64 4.0.8-3
  •  libtimedate-perl 2.3000-2
  •  libtinfo5:amd64 6.0+20170708-1
  •  libtinfo5:i386 6.0+20170708-1
  •  libtirpc1:amd64 0.2.5-1.2
  •  libtk8.6:amd64 8.6.6-1+b1
  •  libtool 2.4.6-2
  •  libtorrent-rasterbar9 1.1.1-1+b2
  •  libtsan0:amd64 7.1.0-9
  •  libtspi1 0.3.14+fixed1-1
  •  libtumbler-1-0 0.1.32-1
  •  libturbojpeg0:amd64 1:1.5.1-2
  •  libtwolame0:amd64 1:0.3.13-dmo3
  •  libubsan0:amd64 7.1.0-9
  •  libudev1:amd64 233-10
  •  libudev1:i386 233-10
  •  libudisks2-0:amd64 2.1.8-1
  •  libunique-1.0-0 1.1.6-6
  •  libunistring2:amd64 0.9.7-2
  •  libupnp6 1:1.6.19+git20160116-1.2
  •  libupower-glib3:amd64 0.99.4-4+b1
  •  liburi-perl 1.71-1
  •  libusageenvironment1 2:2014.05.27-dmo1
  •  libusageenvironment3 2:2017.04.26-dmo1
  •  libusb-0.1-4:amd64 2:0.1.12-31
  •  libusb-1.0-0:amd64 2:1.0.21-2
  •  libusb-1.0-0:i386 2:1.0.21-2
  •  libusbmuxd4:amd64 1.0.10-3+b1
  •  libustr-1.0-1:amd64 1.0.4-6
  •  libutempter0:amd64 1.1.6-3
  •  libutf8proc2:amd64 2.1.0-1
  •  libuuid1:amd64 2.29.2-1
  •  libuuid1:i386 2.29.2-1
  •  libv4l-0:amd64 1.12.5-1
  •  libv4lconvert0:amd64 1.12.5-1
  •  libva1:amd64 1.8.3-1
  •  libva-drm1:amd64 1.8.3-1
  •  libva-x11-1:amd64 1.8.3-1
  •  libvcdinfo0 0.7.24+dfsg-0.2
  •  libvdpau1:amd64 1.1.1-6
  •  libvidstab1.1 2:1.1.0-dmo1
  •  libvisio-0.1-1:amd64 0.1.5-4+b1
  •  libvisual-0.4-0:amd64 0.4.0-10
  •  libvisual-0.4-plugins:amd64 1:0.4.0+dfsg1-10
  •  libvlc5:amd64 1:2.2.6-dmo3
  •  libvlc-bin:amd64 1:2.2.6-dmo3
  •  libvlccore8:amd64 1:2.2.6-dmo3
  •  libvo-aacenc0:amd64 0.1.3-1
  •  libvo-amrwbenc0:amd64 0.1.3-1
  •  libvorbis0a:amd64 1.3.5-4
  •  libvorbisenc2:amd64 1.3.5-4
  •  libvorbisfile3:amd64 1.3.5-4
  •  libvpx4:amd64 1.6.1-3
  •  libvte-2.91-0:amd64 0.46.2-1
  •  libvte-2.91-common 0.46.2-1
  •  libwacom2:amd64 0.24-1
  •  libwacom-bin 0.24-1
  •  libwacom-common 0.24-1
  •  libwavpack1:amd64 5.1.0-1
  •  libwayland-client0:amd64 1.12.0-1
  •  libwayland-cursor0:amd64 1.12.0-1
  •  libwayland-egl1-mesa:amd64 13.0.6-1+b2
  •  libwayland-server0:amd64 1.12.0-1
  •  libwbclient0:amd64 2:4.6.5+dfsg-3
  •  libwebkit2gtk-4.0-37:amd64 2.16.5-1
  •  libwebkit2gtk-4.0-37-gtk2:amd64 2.16.5-1
  •  libwebkitgtk-1.0-0:amd64 2.4.11-3
  •  libwebkitgtk-3.0-0:amd64 2.4.11-3
  •  libwebp6:amd64 0.5.2-1
  •  libwebpdemux2:amd64 0.5.2-1
  •  libwebpmux2:amd64 0.5.2-1
  •  libwebrtc-audio-processing1:amd64 0.3-1
  •  libwildmidi2:amd64 0.4.0-2+b2
  •  libwildmidi-config 0.4.0-2
  •  libwind0-heimdal:amd64 7.1.0+dfsg-13
  •  libwnck22:amd64 2.30.7-5.1
  •  libwnck-common 2.30.7-5.1
  •  libwpd-0.10-10:amd64 0.10.1-5
  •  libwpg-0.3-3:amd64 0.3.1-3
  •  libwps-0.4-4:amd64 0.4.6-2
  •  libwrap0:amd64 7.6.q-26
  •  libwww-perl 6.15-1
  •  libwww-robotrules-perl 6.01-1
  •  libwxbase3.0-0v5:amd64 3.0.2+dfsg-4
  •  libwxgtk3.0-0v5:amd64 3.0.2+dfsg-4
  •  libx11-6:amd64 2:1.6.4-3
  •  libx11-data 2:1.6.4-3
  •  libx11-protocol-perl 0.56-7
  •  libx11-xcb1:amd64 2:1.6.4-3
  •  libx264-152:amd64 3:0.152.2851+gitba24899-dmo1
  •  libx265-116:amd64 1:2.4-dmo1
  •  libx86-1:amd64 1.1+ds1-10.2
  •  libxapian30:amd64 1.4.4-2
  •  libxatracker2:amd64 13.0.6-1+b2
  •  libxau6:amd64 1:1.0.8-1
  •  libxaw7:amd64 2:1.0.13-1+b2
  •  libxcb1:amd64 1.12-1
  •  libxcb-dri2-0:amd64 1.12-1
  •  libxcb-dri3-0:amd64 1.12-1
  •  libxcb-glx0:amd64 1.12-1
  •  libxcb-icccm4:amd64 0.4.1-1
  •  libxcb-image0:amd64 0.4.0-1+b2
  •  libxcb-keysyms1:amd64 0.4.0-1+b2
  •  libxcb-present0:amd64 1.12-1
  •  libxcb-randr0:amd64 1.12-1
  •  libxcb-render0:amd64 1.12-1
  •  libxcb-render-util0:amd64 0.3.9-1
  •  libxcb-shape0:amd64 1.12-1
  •  libxcb-shm0:amd64 1.12-1
  •  libxcb-sync1:amd64 1.12-1
  •  libxcb-util0:amd64 0.3.8-3+b2
  •  libxcb-xf86dri0:amd64 1.12-1
  •  libxcb-xfixes0:amd64 1.12-1
  •  libxcb-xinerama0:amd64 1.12-1
  •  libxcb-xkb1:amd64 1.12-1
  •  libxcb-xv0:amd64 1.12-1
  •  libxcomposite1:amd64 1:0.4.4-2
  •  libxcursor1:amd64 1:1.1.14-1+b4
  •  libxdamage1:amd64 1:1.1.4-2+b3
  •  libxdmcp6:amd64 1:1.1.2-3
  •  libxext6:amd64 2:1.3.3-1+b2
  •  libxfce4panel-2.0-4 4.12.1-2
  •  libxfce4ui-1-0 4.12.1-2
  •  libxfce4ui-2-0 4.12.1-2
  •  libxfce4ui-common 4.12.1-2
  •  libxfce4ui-utils 4.12.1-2
  •  libxfce4util7:amd64 4.12.1-3
  •  libxfce4util-bin 4.12.1-3
  •  libxfce4util-common 4.12.1-3
  •  libxfcegui4-4 4.10.0-3+b1
  •  libxfconf-0-2 4.12.1-1
  •  libxfixes3:amd64 1:5.0.3-1
  •  libxfont1:amd64 1:1.5.2-4
  •  libxfont2:amd64 1:2.0.1-3
  •  libxft2:amd64 2.3.2-1+b2
  •  libxi6:amd64 2:1.7.9-1
  •  libxinerama1:amd64 2:1.1.3-1+b3
  •  libxkbcommon0:amd64 0.7.1-1
  •  libxkbcommon-x11-0:amd64 0.7.1-1
  •  libxkbfile1:amd64 1:1.0.9-2
  •  libxklavier16:amd64 5.4-2
  •  libxml2:amd64 2.9.4+dfsg1-3
  •  libxml2:i386 2.9.4+dfsg1-3
  •  libxml-libxml-perl 2.0128+dfsg-1+b1
  •  libxml-namespacesupport-perl 1.11-1
  •  libxml-parser-perl 2.44-2+b1
  •  libxml-sax-base-perl 1.07-1
  •  libxml-sax-expat-perl 0.40-2
  •  libxml-sax-perl 0.99+dfsg-2
  •  libxml-simple-perl 2.22-1
  •  libxml-twig-perl 1:3.50-1
  •  libxml-xpathengine-perl 0.13-1
  •  libxmu6:amd64 2:1.1.2-2
  •  libxmuu1:amd64 2:1.1.2-2
  •  libxpm4:amd64 1:3.5.12-1
  •  libxrandr2:amd64 2:1.5.1-1
  •  libxrender1:amd64 1:0.9.10-1
  •  libxres1:amd64 2:1.0.7-1+b3
  •  libxshmfence1:amd64 1.2-1+b2
  •  libxslt1.1:amd64 1.1.29-2.1
  •  libxss1:amd64 1:1.2.2-1
  •  libxt6:amd64 1:1.1.5-1
  •  libxtables12:amd64 1.6.1-2
  •  libxtst6:amd64 2:1.2.3-1
  •  libxv1:amd64 2:1.0.11-1
  •  libxvidcore4:amd64 3:1.3.4-dmo1
  •  libxvmc1:amd64 2:1.0.10-1
  •  libxxf86dga1:amd64 2:1.1.4-1+b3
  •  libxxf86vm1:amd64 1:1.1.4-1+b2
  •  libyajl2:amd64 2.1.0-2+b3
  •  libyaml-0-2:amd64 0.1.7-2
  •  libyaml-cpp0.5v5:amd64 0.5.2-4
  •  libyaml-libyaml-perl 0.63-2
  •  libyelp0:amd64 3.22.0-1
  •  libzbar0:amd64 0.10+doc-10.1
  •  libzephyr4:amd64 3.1.2-1+b2
  •  libzvbi0:amd64 0.2.35-13
  •  libzvbi-common 0.2.35-13
  •  licq 1.8.2-1+b5
  •  licq-plugin-icq 1.8.2-1+b5
  •  licq-plugin-qt4 1.8.2-1+b5
  •  licq-plugin-qt4-common 1.8.2-1
  •  lightdm 1.18.3-4
  •  lightdm-gtk-greeter 2.0.2-1-sparky-20161201
  •  lightdm-gtk-greeter-settings 1.2.1-2
  •  light-locker 1.7.0-4
  •  lightning 1:52.2.1-4
  •  lintian 2.5.51
  •  linux-base 4.5
  •  linux-image-4.11.0-1-amd64 4.11.6-1
  •  linux-image-amd64 4.11+82
  •  linux-libc-dev:amd64 4.11.6-1
  •  linux-wlan-ng 0.2.9+dfsg-5
  •  linux-wlan-ng-doc 0.2.9+dfsg-5
  •  linux-wlan-ng-firmware 0.2.9+dfsg-5
  •  liquorix-archive-keyring 2016.03.19
  •  liquorix-keyring 2016.03.19
  •  live-boot 1:20170623
  •  live-boot-doc 1:20170623
  •  live-boot-initramfs-tools 1:20170623
  •  live-config 5.20170623
  •  live-config-doc 5.20170623
  •  live-config-systemd 5.20170623
  •  live-tools 1:20151214+nmu1
  •  lm-sensors 1:3.4.0-4
  •  locales 2.24-12
  •  locate 4.6.0+git+20170606-3
  •  login 1:4.4-4.1
  •  logrotate 3.11.0-0.1
  •  lp-solve 5.5.0.15-4+b1
  •  lsb-base 9.20161125
  •  lsb-release 9.20161125
  •  lsof 4.89+dfsg-0.1
  •  lximage-qt 0.5.1-1
  •  lxinput 0.3.5-1
  •  lxmenu-data 0.1.5-2
  •  lxqt-about 0.11.1-2
  •  lxqt-admin 0.11.1-2
  •  lxqt-common 0.11.2-2
  •  lxqt-config 0.11.1-3
  •  lxqt-core 18
  •  lxqt-globalkeys 0.11.1-2
  •  lxqt-notificationd 0.11.1-2
  •  lxqt-openssh-askpass 0.11.1-2
  •  lxqt-panel 0.11.1-3
  •  lxqt-policykit 0.11.1-2
  •  lxqt-powermanagement 0.11.1-2
  •  lxqt-qtplugin:amd64 0.11.1-2
  •  lxqt-runner 0.11.1-2
  •  lxqt-session 0.11.1-5
  •  lxqt-sudo 0.11.1-2
  •  lxtask 0.1.8-1
  •  m4 1.4.18-1
  •  make 4.1-9.1
  •  man-db 2.7.6.1-2
  •  manpages 4.11-1
  •  manpages-dev 4.11-1
  •  mawk 1.3.3-17+b3
  •  mc 3:4.8.18-1
  •  mc-data 3:4.8.18-1
  •  memtest86+ 5.01-3
  •  menu 2.1.47+b1
  •  menulibre 2.0.7-1.1
  •  menu-xdg 0.5
  •  mesa-utils 8.3.0-5
  •  mesa-vdpau-drivers:amd64 13.0.6-1+b2
  •  mime-support 3.60
  •  minissdpd 1.2.20130907-4.1
  •  mlocate 0.26-2
  •  mobile-broadband-provider-info 20161204-1
  •  modemmanager 1.6.8-1
  •  module-assistant 0.11.9
  •  mount 2.29.2-1
  •  mousepad 0.4.0-4
  •  mscompress 0.4-3+b1
  •  mtools 4.0.18-2+b1
  •  mugshot 0.3.1-1
  •  multiarch-support 2.24-12
  •  mysql-common 5.8+1.0.2
  •  nano 2.8.5-1
  •  ncurses-base 6.0+20170708-1
  •  ncurses-bin 6.0+20170708-1
  •  ncurses-term 6.0+20170708-1
  •  netbase 5.4
  •  netcat-traditional 1.10-41.1
  •  netpbm 2:10.0-15.3+b2
  •  net-tools 1.60+git20161116.90da8a0-1
  •  network-manager 1.8.0-5
  •  network-manager-gnome 1.8.2-1
  •  network-manager-pptp 1.2.4-2
  •  network-manager-pptp-gnome 1.2.4-2
  •  nfs-common 1:1.3.4-2.1
  •  notification-daemon 3.20.0-1+b1
  •  ntfs-3g 1:2016.2.22AR.2-2
  •  ntp 1:4.2.8p10+dfsg-5
  •  numix-theme 0.1.1
  •  nvidia-detect 375.66-2
  •  nvidia-installer-cleanup 20151021+4
  •  obconf 1:2.0.4+git20150213-2
  •  ocl-icd-libopencl1:amd64 2.2.11-1
  •  openbox 3.6.1-4
  •  openjdk-8-jre:amd64 8u131-b11-2
  •  openjdk-8-jre-headless:amd64 8u131-b11-2
  •  openssh-client 1:7.5p1-5
  •  openssl 1.1.0f-3
  •  orage 4.12.1-3
  •  os-prober 1.76
  •  oxygen-icon-theme 5:5.28.0-1
  •  p11-kit 0.23.3-5
  •  p11-kit-modules:amd64 0.23.3-5
  •  p7zip 16.02+dfsg-3
  •  p7zip-full 16.02+dfsg-3
  •  parcellite 1.1.9-1+b1
  •  parted 3.2-17
  •  passwd 1:4.4-4.1
  •  patch 2.7.5-1+b2
  •  patchutils 0.3.4-2
  •  pavucontrol 3.0-3.1
  •  pciutils 1:3.5.2-1
  •  pcmanfm-qt 0.11.3-4
  •  perl 5.24.1-7
  •  perl-base 5.24.1-7
  •  perl-modules-5.24 5.24.1-7
  •  perl-openssl-defaults:amd64 3
  •  phonon4qt5:amd64 4:4.9.0-4
  •  phonon4qt5-backend-vlc:amd64 1:0.9.1-dmo1
  •  pidgin 2.12.0-1
  •  pidgin-data 2.12.0-1
  •  pidgin-lastfm 0.4a-2
  •  pidgin-microblog 0.3.0-3
  •  pidgin-musictracker 0.4.22-2
  •  pidgin-twitter 0.9.2.1-6
  •  pinentry-gnome3 1.0.0-2
  •  pinentry-gtk2 1.0.0-2
  •  plymouth 0.9.2-4
  •  plymouth-themes 0.9.2-4
  •  pmount 0.9.23-3+b2
  •  pm-utils 1.4.1-17
  •  po-debconf 1.0.20
  •  policykit-1 0.105-18
  •  policykit-1 0.112-5.3.1~really-0.105-8
  •  policykit-1-gnome 0.105-6
  •  poppler-data 0.4.7-8
  •  poppler-utils 0.48.0-2
  •  powermgmt-base 1.31+nmu1
  •  powertop 2.8-1+b1
  •  ppp 2.4.7-1+4
  •  pptp-linux 1.9.0+ds-1
  •  printer-driver-all 0.20170123
  •  printer-driver-brlaser 3-5+b1
  •  printer-driver-c2050 0.3b-7
  •  printer-driver-c2esp 27-3+b1
  •  printer-driver-cjet 0.8.9-6+b2
  •  printer-driver-dymo 1.4.0-6+b1
  •  printer-driver-escpr 1.6.11-1
  •  printer-driver-foo2zjs 20170320dfsg0-2
  •  printer-driver-foo2zjs-common 20170320dfsg0-2
  •  printer-driver-gutenprint 5.2.12-2
  •  printer-driver-hpcups 3.17.6+repack0-2
  •  printer-driver-hpijs 3.17.6+repack0-2
  •  printer-driver-m2300w 0.51-12+b1
  •  printer-driver-min12xxw 0.0.9-9+b1
  •  printer-driver-pnm2ppa 1.13-8
  •  printer-driver-postscript-hp 3.17.6+repack0-2
  •  printer-driver-ptouch 1.4.2-2+b1
  •  printer-driver-pxljr 1.4+repack0-4+b2
  •  printer-driver-sag-gdi 0.1-4
  •  printer-driver-splix 2.0.0+svn315-6
  •  prism2-usb-firmware-installer 0.2.9+dfsg-5
  •  procmail 3.22-25+b1
  •  procps 2:3.3.12-3
  •  projectm-data 2.1.0+dfsg-4
  •  psmisc 23.1-1
  •  psutils 1.17.dfsg-4
  •  publicsuffix 20170622.1007-1
  •  pulseaudio 10.0-2
  •  pulseaudio-utils 10.0-2
  •  python 2.7.13-2
  •  python2.7 2.7.13-2
  •  python2.7-minimal 2.7.13-2
  •  python3 3.5.3-3
  •  python3.5 3.5.3-3
  •  python3.5-minimal 3.5.3-3
  •  python3-apt 1.4.0~beta3+b1
  •  python3-cairo 1.10.0+dfsg-5+b3
  •  python3-chardet 3.0.4-1
  •  python3-cups 1.9.73-1+b1
  •  python3-cupshelpers 1.5.9-2
  •  python3-dbus 1.2.4-1+b2
  •  python3-debian 0.1.30
  •  python3-debianbts 2.6.1
  •  python3-gi 3.22.0-2+b1
  •  python3-gi-cairo 3.22.0-2+b1
  •  python3-httplib2 0.9.2+dfsg-1
  •  python3-minimal 3.5.3-3
  •  python3-olefile 0.44-1
  •  python3-pexpect 4.2.1-1
  •  python3-pil:amd64 4.1.1-3
  •  python3-pkg-resources 36.0.1-1
  •  python3-psutil 5.0.1-1+b1
  •  python3-ptyprocess 0.5.2-1
  •  python3-pycurl 7.43.0-2+b1
  •  python3-pysimplesoap 1.16-2
  •  python3-renderpm:amd64 3.4.0-3+b1
  •  python3-reportbug 7.1.7
  •  python3-reportlab 3.4.0-3
  •  python3-reportlab-accel:amd64 3.4.0-3+b1
  •  python3-requests 2.12.4-1
  •  python3-six 1.10.0-4
  •  python3-smbc 1.0.15.6-1+b1
  •  python3-uno 1:5.2.7-1
  •  python3-urllib3 1.19.1-1
  •  python-apt 1.4.0~beta3+b1
  •  python-apt-common 1.4.0~beta3
  •  python-bs4 4.6.0-1
  •  python-cairo 1.8.8-2.2
  •  python-central 0.6.17
  •  python-chardet 3.0.4-1
  •  python-crypto 2.6.1-7+b1
  •  python-dbus 1.2.4-1+b2
  •  python-debian 0.1.30
  •  python-debianbts 2.6.1
  •  python-gi 3.22.0-2+b1
  •  python-gi-cairo 3.22.0-2+b1
  •  python-glade2 2.24.0-5.1
  •  python-gobject-2 2.28.6-13
  •  python-gpgme 0.3-1.2+b1
  •  python-gst-1.0 1.12.1-1+b1
  •  python-gtk2 2.24.0-5.1
  •  python-html5lib 0.999999999-1
  •  python-httplib2 0.9.2+dfsg-1
  •  python-irc 8.5.3+dfsg-4
  •  python-ldb:amd64 2:1.1.29-2
  •  python-lxml 3.8.0-1+b1
  •  python-minimal 2.7.13-2
  •  python-ntdb 1.0-9+b1
  •  python-numpy 1:1.12.1-3+b2
  •  python-pexpect-doc 4.2.1-1
  •  python-pkg-resources 36.0.1-1
  •  python-pycurl 7.43.0-2+b1
  •  python-pysimplesoap 1.16-2
  •  python-reportbug 6.6.6
  •  python-samba 2:4.6.5+dfsg-3
  •  python-six 1.10.0-4
  •  python-support 1.0.15
  •  python-talloc 2.1.9-2
  •  python-tdb 1.3.13-2
  •  python-webencodings 0.5-2
  •  python-xapian 1.4.4-3
  •  python-xdg 0.25-4
  •  qbittorrent 3.3.7-3
  •  qdbus 4:4.8.7+dfsg-11
  •  qlipper 1:5.0.0-1
  •  qml-module-qtgraphicaleffects:amd64 5.7.1~20161021-3
  •  qml-module-qtquick2:amd64 5.7.1-2+b2
  •  qml-module-qtquick-controls:amd64 5.7.1~20161021-2
  •  qml-module-qtquick-layouts:amd64 5.7.1-2+b2
  •  qml-module-qtquick-privatewidgets:amd64 5.7.1~20161021-2
  •  qml-module-qtquick-window2:amd64 5.7.1-2+b2
  •  qpdf 6.0.0-2
  •  qpdfview 0.4.15-1
  •  qpdfview-djvu-plugin 0.4.15-1
  •  qpdfview-ps-plugin 0.4.15-1
  •  qpdfview-translations 0.4.15-1
  •  qt5-style-plugins:amd64 5.0.0+git23.g335dbec-2
  •  qt-at-spi:amd64 0.4.0-5
  •  qtchooser 63-g13a3d08-1
  •  qtcore4-l10n 4:4.8.7+dfsg-11
  •  qterminal 0.7.1-1
  •  qtermwidget5-data 0.7.1-3
  •  qttranslations5-l10n 5.7.1~20161021-1
  •  radeontool 1.6.3-1+b1
  •  radiotray 0.7.3-6
  •  rarian-compat 0.8.1-6+b1
  •  readline-common 7.0-3
  •  recordmydesktop 0.3.8.1+svn602-1+b2
  •  rename 0.20-4
  •  reportbug 7.1.7
  •  rfkill 0.5-1+b1
  •  rpcbind 0.2.3-0.6
  •  rpm2cpio 4.12.0.2+dfsg1-2+b1
  •  rpm 4.12.0.2+dfsg1-2+b1
  •  rpm-common 4.12.0.2+dfsg1-2+b1
  •  rsync 3.1.2-2
  •  rsyslog 8.27.0-4
  •  rtkit 0.11-5
  •  samba-common 2:4.6.5+dfsg-3
  •  samba-common-bin 2:4.6.5+dfsg-3
  •  samba-libs:amd64 2:4.6.5+dfsg-3
  •  sane-utils 1.0.25-4.1
  •  scrot 0.8-18
  •  sed 4.4-1
  •  sensible-utils 0.0.9
  •  sgml-base 1.29
  •  sgml-data 2.0.10
  •  shared-mime-info 1.8-1
  •  simple-scan 3.23.2-1
  •  smbclient 2:4.6.5+dfsg-3
  •  sox 14.4.1-5+b2
  •  sparky4-theme 0.1.2
  •  sparky5-lxqt-theme 0.1.0
  •  sparky5-theme 0.1.1
  •  sparky-about 0.1.24
  •  sparky-apt 5~20170713
  •  sparky-aptus 0.3.11
  •  sparky-aptus-extra 0.1.43
  •  sparky-aptus-upgrade 0.2.6
  •  sparky-aptus-upgrade-checker 0.1.0
  •  sparky-artwork 5~20170714
  •  sparky-artwork-nature 20170714
  •  sparky-backup-core 20170707
  •  sparky-backup-desktop 20170629
  •  sparky-backup-sys 20170323
  •  sparky-codecs 0.1.13
  •  sparky-core 5~20170713
  •  sparky-desktop 20170629
  •  sparky-desktop-data 5~20170605
  •  sparky-desktop-xfce 20160707
  •  sparky-editor 0.1.9
  •  sparky-firstrun 0.1.13
  •  sparky-gexec 0.1.4
  •  sparky-grub-theme 0.1.3
  •  sparky-info 5~20170713
  •  sparky-keyring 20170602
  •  sparky-live-usb-creator 0.1.12
  •  sparky-locales 0.1.3
  •  sparky-lxqt-theme 0.1.1
  •  sparky-office 0.1.14
  •  sparky-passwdchange 0.1.8
  •  sparky-plymouth 5~20170714
  •  sparky-remsu 0.1.6
  •  sparky-theme-root 5~20170319
  •  sparky-timedateset 0.1.2
  •  sparky-usb-formatter 0.1.9
  •  sparky-users 0.1.10
  •  sparky-xdf 0.1.6
  •  sparky-xterm 0.1.11
  •  squashfs-tools 1:4.3-4
  •  ssft 0.9.15
  •  ssl-cert 1.0.39
  •  startpar 0.59-3.1
  •  streamer 3.103-4+b2
  •  subversion 1.9.5-1
  •  sudo 1.8.20p2-1
  •  synaptic 0.84.2
  •  syslinux 3:6.03+dfsg-14.1
  •  syslinux-common 3:6.03+dfsg-14.1
  •  syslinux-utils 3:6.03+dfsg-14.1
  •  system-config-printer 1.5.9-2
  •  system-config-printer-common 1.5.9-2
  •  system-config-printer-udev 1.5.9-2
  •  systemd 233-10
  •  systemd-sysv 233-10
  •  systemd-ui 3-4+b1
  •  sysvinit-utils 2.88dsf-59.9
  •  sysv-rc 2.88dsf-59.9
  •  t1utils 1.39-2
  •  tango-icon-theme 0.8.90-6
  •  tar 1.29b-1.1
  •  task-desktop 3.39
  •  task-english 3.39
  •  task-laptop 3.39
  •  tasksel 3.39
  •  tasksel-data 3.39
  •  tcpd 7.6.q-26
  •  telnet 0.17-41
  •  tex-common 6.07
  •  texinfo 6.4.0.dfsg.1-2
  •  thunar 1.6.12-1
  •  thunar-archive-plugin 0.3.1-4
  •  thunar-data 1.6.12-1
  •  thunar-volman 0.8.1-2
  •  thunderbird 1:52.2.1-4
  •  time 1.7-25.1+b1
  •  tk8.6 8.6.6-1+b1
  •  traceroute 1:2.1.0-2
  •  transmission 2.92-2
  •  transmission-common 2.92-2
  •  transmission-gtk 2.92-2
  •  ttf-liberation 1:1.07.4-2
  •  tumbler 0.1.32-1
  •  tumbler-common 0.1.32-1
  •  tzdata 2017b-2
  •  ucf 3.0036
  •  udev 233-10
  •  udisks2 2.1.8-1
  •  ufraw-batch 0.22-1.1
  •  ufw 0.35-4
  •  uget 2.0.8-1+b1
  •  ultra-flat-icons 0.1.9
  •  uno-libs3 5.2.7-1
  •  unrar 1:5.5.5-1
  •  unzip 6.0-21
  •  update-inetd 4.44
  •  upower 0.99.4-4+b1
  •  ure 5.2.7-1
  •  usb-modeswitch 2.5.0+repack0-1
  •  usb-modeswitch-data 20170120-1
  •  usbmuxd 1.1.0-2+b2
  •  usbutils 1:007-4+b1
  •  user-setup 1.68
  •  util-linux 2.29.2-1
  •  util-linux-locales 2.29.2-1
  •  uuid-runtime 2.29.2-1
  •  va-driver-all:amd64 1.8.3-1
  •  vbetool 1.1-4
  •  vdpau-va-driver:amd64 0.7.4-dmo7
  •  vim-common 2:8.0.0197-5
  •  vim-tiny 2:8.0.0197-5
  •  vlc 1:2.2.6-dmo3
  •  vlc-bin 1:2.2.6-dmo3
  •  vlc-data 1:2.2.6-dmo3
  •  vlc-l10n 1:2.2.6-dmo3
  •  vlc-plugin-base:amd64 1:2.2.6-dmo3
  •  vlc-plugin-notify:amd64 1:2.2.6-dmo3
  •  vlc-plugin-qt:amd64 1:2.2.6-dmo3
  •  vlc-plugin-video-output:amd64 1:2.2.6-dmo3
  •  vrms 1.17
  •  w3m 0.5.3-34
  •  wamerican 2017.01.22-1
  •  wget 1.19.1-4
  •  whiptail 0.52.20-1+b1
  •  whois 5.2.16
  •  wireless-regdb 2016.06.10-1
  •  wireless-tools 30~pre9-12+b1
  •  wpasupplicant 2:2.4-1
  •  x11-apps 7.7+6+b1
  •  x11-common 1:7.7+19
  •  x11-session-utils 7.7+2+b1
  •  x11-utils 7.7+3+b1
  •  x11-xfs-utils 7.7+2+b1
  •  x11-xkb-utils 7.7+3+b1
  •  x11-xserver-utils 7.7+7+b1
  •  x264 3:0.152.2851+gitba24899-dmo1
  •  x265 1:2.4-dmo1
  •  xarchiver 1:0.5.4.11-1
  •  xauth 1:1.0.9-1+b2
  •  xawtv-plugins 3.103-4+b2
  •  xbacklight 1.2.1-1+b2
  •  xbitmaps 1.1.1-2
  •  xdg-user-dirs 0.15-2+b1
  •  xdg-user-dirs-gtk 0.10-1+b1
  •  xdg-utils 1.1.1-1
  •  xfburn 0.5.4-1
  •  xfce4 4.12.3
  •  xfce4-appfinder 4.12.0-2
  •  xfce4-battery-plugin 1.1.0-1
  •  xfce4-cellmodem-plugin 0.0.5-5+b1
  •  xfce4-datetime-plugin 0.7.0-1
  •  xfce4-mailwatch-plugin 1.2.0-2+b2
  •  xfce4-mount-plugin 0.6.7-1+b1
  •  xfce4-notes 1.8.1-1
  •  xfce4-notes-plugin 1.8.1-1
  •  xfce4-notifyd 0.3.6-1
  •  xfce4-panel 4.12.1-2
  •  xfce4-places-plugin 1.7.0-3
  •  xfce4-power-manager 1.4.4-4
  •  xfce4-power-manager-data 1.4.4-4
  •  xfce4-power-manager-plugins 1.4.4-4
  •  xfce4-pulseaudio-plugin:amd64 0.2.5-1
  •  xfce4-quicklauncher-plugin 1.9.4-11+b1
  •  xfce4-screenshooter 1.8.2-2
  •  xfce4-screenshooter-plugin 1.8.2-2
  •  xfce4-session 4.12.1-5
  •  xfce4-settings 4.12.1-1
  •  xfce4-taskmanager 1.1.0-1
  •  xfce4-terminal 0.8.5.1-1
  •  xfce4-timer-plugin 1.6.0-1+b1
  •  xfce4-weather-plugin 0.8.9-1
  •  xfce4-whiskermenu-plugin 1.6.2-1
  •  xfce4-xkb-plugin 1:0.7.1-2+b1
  •  xfce-keyboard-shortcuts 4.12.1-2
  •  xfconf 4.12.1-1
  •  xfdesktop4 4.12.3-4
  •  xfdesktop4-data 4.12.3-4
  •  xfonts-100dpi 1:1.0.4+nmu1
  •  xfonts-75dpi 1:1.0.4+nmu1
  •  xfonts-base 1:1.0.4+nmu1
  •  xfonts-encodings 1:1.0.4-2
  •  xfonts-scalable 1:1.0.3-1.1
  •  xfonts-utils 1:7.7+4
  •  xfwm4 4.12.4-1
  •  xfwm4-themes 4.10.0-2
  •  xinit 1.3.4-3+b1
  •  xkb-data 2.19-1
  •  xml-core 0.17
  •  xorg 1:7.7+19
  •  xorg-docs-core 1:1.7.1-1
  •  xorriso 1.4.6-1+b1
  •  xscreensaver 5.36-1
  •  xscreensaver-data 5.36-1
  •  xserver-common 2:1.19.3-2
  •  xserver-xephyr 2:1.19.3-2
  •  xserver-xorg 1:7.7+19
  •  xserver-xorg-core 2:1.19.3-2
  •  xserver-xorg-input-all 1:7.7+19
  •  xserver-xorg-input-evdev 1:2.10.5-1
  •  xserver-xorg-input-libinput 0.23.0-2
  •  xserver-xorg-input-mouse 1:1.9.2-1+b1
  •  xserver-xorg-input-synaptics 1.9.0-1+b1
  •  xserver-xorg-input-wacom 0.34.99.1-1
  •  xserver-xorg-video-all 1:7.7+19
  •  xserver-xorg-video-amdgpu 1.3.0-1
  •  xserver-xorg-video-ati 1:7.9.0-1
  •  xserver-xorg-video-cirrus 1:1.5.3-1+b2
  •  xserver-xorg-video-fbdev 1:0.4.4-1+b5
  •  xserver-xorg-video-intel 2:2.99.917+git20161206-1
  •  xserver-xorg-video-mach64 6.9.5-1+b2
  •  xserver-xorg-video-mga 1:1.6.5-1
  •  xserver-xorg-video-neomagic 1:1.2.9-1+b2
  •  xserver-xorg-video-nouveau 1:1.0.15-2
  •  xserver-xorg-video-r128 6.10.2-1
  •  xserver-xorg-video-radeon 1:7.9.0-1
  •  xserver-xorg-video-savage 1:2.3.9-1
  •  xserver-xorg-video-tdfx 1:1.4.7-1
  •  xserver-xorg-video-trident 1:1.3.8-1
  •  xserver-xorg-video-vesa 1:2.3.4-1+b2
  •  xserver-xorg-video-vmware 1:13.2.1-1+b1
  •  xterm 330-1
  •  xxd 2:8.0.0197-5
  •  xz-utils 5.2.2-1.2+b1
  •  yad 0.39.0-1
  •  yelp 3.22.0-1
  •  yelp-xsl 3.20.1-2
  •  zenity 3.22.0-1+b1
  •  zenity-common 3.22.0-1
  •  zip 3.0-11+b1
  •  zlib1g:amd64 1:1.2.8.dfsg-5
  •  zlib1g:i386 1:1.2.8.dfsg-5


Reader Ratings
Reader supplied reviews for SparkyLinux

Average rating
8.3
from 49 review(s)
Please specify which version of the distribtion you are reviewing.
Please selecting a rating in the range of 1-10.
Please write at least one sentence about the distribution while limiting your review to 2040 characters.



What are your thoughts on SparkyLinux?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Comments (maximum 2,048 characters):




Past reviews - sort by:

Version: 4.8
Rating: 9
Date: 2018-05-17
Votes: 15


My list of used Linux distros is a long one. Linux Mint Debian, Linux Mint standard versions, Ubuntu, Lubuntu, Zorin 9, 11 and 12 in different flavors, Xubuntu, Manjaro, WattOS, Bodhi, LXLE, Crunchbang, Bungsenlabs and ChaletOS. Sparkylinux 4.8 64-bits (Stable – lxde) by far is the most stable of all I tried until now. On my 9 year old Dell quadcore with 4 gb ram it runs fast in comparison to the other distros mentioned above.


Was this review helpful? Yes No
Version: 5.3
Rating: 6
Date: 2018-04-02
Votes: 0


bit by Sparky---
downloaded Sparky 5.3 x86_64 mate today and found it to be quite impressive for my needs.. however on my Dell 5010 the shutdown process hangs and will not power down.. my hardware has this problem with many distros.. after repartitioning my hd and formatting my flash to try another distro, i noticed that SPARKY WAS ADDED TO MY BIOS BOOT ORDER. having to reflash your mobo is not a reasonable penalty for trying "Sparky the dog" and he should be turned in to animal control for pulling this. ---rich w.


Was this review helpful? Yes No
Version: 5.2
Rating: 8
Date: 2018-02-21
Votes: 7


I use Sparky in rolling version for 6 months. It's very stable. His special tools APTus are a bit incidental but they are well incorporated into the distribution.

I am disappointed that a version with KDE is not offered: I like Qt, but LXQt is still too immature. It's a harm: Linux is not only good for lightweight systems!

And I had some problems to adapt my French keyboard. After a few hours of work in the heart of the machine, I managed to stabilize an appropriate configuration.

But it's an excellent Debian in rolling: a lot of packages, up-to-date softwares and stable.


Was this review helpful? Yes No

See all 49 reader reviews of SparkyLinux...


Copyright (C) 2001 - 2018 Unsigned Integer Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: BTC 1J5s35r7v8L3k2zmr3JmUfydzvdnsiNXm2 • PayPal.me/distrowatchweekly